• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • CryptoCoin.cc

DistroWatch.com: CAINE

CAINE

Last Update: 2016-11-01 01:58 UTC


CAINE (Computer Aided INvestigative Environment) is an Ubuntu-based GNU/Linux live distribution created as a project of digital forensics. It offers a complete forensic environment that is organised to integrate existing software tools as software modules and to provide a friendly graphical interface. The main design objectives that CAINE aims to guarantee are: an interoperable environment that supports the digital investigator during the four phases of the digital investigation, a user-friendly graphical interface, and a semi-automated compilation of the final report.

Popularity (hits per day): 12 months: 147 (64), 6 months: 178 (49), 3 months: 171 (43), 4 weeks: 151 (41), 1 week: 141 (43)

Average visitor rating: 7/10 from 1 review(s).


CAINE Summary
Distribution CAINE (Computer Aided INvestigative Environment)
Home Page http://www.caine-live.net/
Mailing Lists --
User Forums http://www.caine-live.net/page0/page0.html
Alternative User Forums LinuxQuestions.org
Documentation --
Screenshots http://www.caine-live.net/page3/page3.htmlDistroWatch Gallery
Screencasts
Download Mirrors http://www.caine-live.net/page5/page5.html
Bug Tracker --
Related Websites  
Reviews 5.x: LinuxBSDos
3.x: Linux UserLinuxBSDos
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2016-10-31: Distribution Release: CAINE 8.0
 • 2015-11-06: Distribution Release: CAINE 7.0
 • 2014-10-07: Distribution Release: CAINE 6.0
 • 2014-01-17: Distribution Release: CAINE 5.0
 • 2013-03-18: Distribution Release: CAINE 4.0
 • 2012-10-03: Distribution Release: CAINE 3.0
 • 2011-09-19: Distribution Release: CAINE 2.5
 • 2010-09-14: Distribution Release: CAINE 2.0
 • 2009-11-01: Distribution Release: CAINE 1.0
 • More CAINE releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "kdelibs" and "plasma-desktop" packages and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.

Linux Media
Linux Mint 18.2$5.95
Ubuntu 17.04$5.95
Debian 9.1.0$5.95
openSUSE 42.3$5.95
CentOS 7.3.1611$5.95
Fedora 26$5.95
Arch 2017.07$5.95
USB Flash Drives
Linux Mint 18.2 16GB$14.95
Ubuntu 17.04 16GB$14.95
Fedora 26 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


Advertisement

Feature 8.0 7.0 6.0 5.0 4.0 3.0 2.5.1 2.0 1.5 0.5 Feature
Release Date 2016-10-31 2015-11-05 2014-10-06 2014-01-17 2013-03-18 2012-10-03 2011-11-19 2010-09-14 2009-11-18 2009-02-22 Release Date
End Of Life                     End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Price (US$)
CDs 1 DVD 1 DVD 1 DVD 1 DVD 1 DVD 1 DVD 1 1 1 1 CDs
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Installation
Default Desktop MATE MATE MATE MATE MATE MATE GNOME GNOME GNOME GNOME Default Desktop
Package Management DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice GOffice GOffice GOffice GOffice GOffice Office Suite
Processor Architecture x86_64 x86_64 x86_64 x86_64 i386 i386 i386 i386 i386 i386 Processor Architecture
Journaled File Systems ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS Journaled File Systems
Multilingual en en en en en en en de, en, es, fr, pt de, en, es, fr, pt   Multilingual
Asian Language Support -- -- -- -- -- -- -- -- -- -- Asian Language Support
Full Package List 8.0 7.0 6.0 5.0 4.0 3.0 2.5.1 2.0 1.5 0.5 Full Package List

Full Package List:   CAINE 5.0
  Number of packages: 1,973 (download as TXT)
  ------------------------------------------------------------------
  •  accountsservice 0.6.15-2ubuntu9.7
  •  acl 2.2.51-5ubuntu1
  •  acpid 1:2.0.10-1ubuntu3
  •  acpi-support 0.140.1
  •  adduser 3.113ubuntu2
  •  adium-theme-ubuntu 0.3.2-0ubuntu1
  •  afflib-dbg 3.6.6-1.1
  •  afflib-tools 3.6.6-1.1
  •  alsa-base 1.0.25+dfsg-0ubuntu1.1
  •  alsa-utils 1.0.25-1ubuntu5.2
  •  anacron 2.3-14ubuntu1
  •  apg 2.2.3.dfsg.1-2
  •  apparmor 2.7.102-0ubuntu3.9
  •  app-install-data 0.12.04.4
  •  app-install-data-partner 12.12.04.1
  •  apport 2.0.1-0ubuntu17.6
  •  apport-gtk 2.0.1-0ubuntu17.6
  •  apport-symptoms 0.16.1
  •  apt 0.8.16~exp12ubuntu10.16
  •  apt-clone 0.2.2ubuntu3
  •  aptdaemon 0.43+bzr805-0ubuntu9
  •  aptdaemon-data 0.43+bzr805-0ubuntu9
  •  apt-transport-https 0.8.16~exp12ubuntu10.16
  •  apturl 0.5.1ubuntu3
  •  apturl-common 0.5.1ubuntu3
  •  apt-utils 0.8.16~exp12ubuntu10.16
  •  apt-xapian-index 0.44ubuntu5.1
  •  archdetect-deb 1.88ubuntu2
  •  arj 3.10.22-10
  •  aspell 0.60.7~20110707-1
  •  aspell-en 6.0-0-6ubuntu2
  •  at 3.1.13-1ubuntu1
  •  atril 1.6.0-2+precise
  •  atril-common 1.6.0-2+precise
  •  at-spi2-core 2.4.2-0ubuntu0.1
  •  autoconf 2.68-1ubuntu2
  •  automake 1:1.11.3-1ubuntu2
  •  autotools-dev 20120210.1ubuntu1
  •  avahi-autoipd 0.6.30-5ubuntu2.1
  •  avahi-daemon 0.6.30-5ubuntu2.1
  •  bamfdaemon 0.2.126-0ubuntu1
  •  baobab 3.4.1-0ubuntu1
  •  base-files 6.5ubuntu6.6
  •  base-passwd 3.5.24
  •  bash 4.2-2ubuntu2.1
  •  bash-completion 1:1.3-1ubuntu8.1
  •  bc 1.06.95-2ubuntu1
  •  bcmwl-kernel-source 6.20.155.1+bdcom-0ubuntu0.0.2
  •  bind9-host 1:9.8.1.dfsg.P1-4ubuntu0.7
  •  binutils 2.22-6ubuntu1.1
  •  bison 1:2.5.dfsg-2.1
  •  bkhive 1.1.1-1
  •  blt 2.4z-4.2ubuntu1
  •  bluez 4.98-2ubuntu7
  •  bluez-alsa 4.98-2ubuntu7
  •  bluez-cups 4.98-2ubuntu7
  •  bluez-gstreamer 4.98-2ubuntu7
  •  boot-repair 3.199~ppa40~precise
  •  boot-sav 3.199~ppa40~precise
  •  boot-sav-extra 3.199~ppa40~precise
  •  branding-ubuntu 0.7
  •  brasero 3.4.1-0ubuntu1.1
  •  brasero-cdrkit 3.4.1-0ubuntu1.1
  •  brasero-common 3.4.1-0ubuntu1.1
  •  brltty 4.3-1ubuntu5
  •  broadcom-sta-common 5.100.82.112-4
  •  broadcom-sta-source 5.100.82.112-4
  •  bsdmainutils 8.2.3ubuntu1
  •  bsdutils 1:2.20.1-1ubuntu3
  •  btrfs-tools 0.19+20100601-3ubuntu3
  •  build-essential 11.5ubuntu2.1
  •  busybox-initramfs 1:1.18.5-1ubuntu4.1
  •  busybox-static 1:1.18.5-1ubuntu4.1
  •  bzip2 1.0.6-1
  •  ca-certificates 20111211
  •  caja 1.6.1-4.1+precise
  •  caja-common 1.6.1-4.1+precise
  •  caja-gksu 1.6.0-1+precise
  •  caja-open-terminal 1.6.0-1+precise
  •  caja-sendto 1.6.0-1+precise
  •  casper 1.315.1
  •  cdfs-src 2.6.23-4
  •  checkbox 0.13.10
  •  checkbox-qt 0.13.10
  •  chntpw 0.99.6-2
  •  cifs-utils 2:5.1-1ubuntu2
  •  cmap-adobe-japan2 0+20090930-2
  •  colord 0.1.16-2ubuntu0.1
  •  command-not-found 0.2.46ubuntu6
  •  command-not-found-data 0.2.46ubuntu6
  •  compiz 1:0.9.7.12-0ubuntu3
  •  compizconfig-backend-gconf 0.9.5.92-0ubuntu5
  •  compiz-core 1:0.9.7.12-0ubuntu3
  •  compiz-gnome 1:0.9.7.12-0ubuntu3
  •  compiz-plugins-default 1:0.9.7.12-0ubuntu3
  •  compiz-plugins-main-default 1:0.9.7.0~bzr19-0ubuntu10.1
  •  consolekit 0.4.5-2
  •  console-setup 1.70ubuntu5
  •  coreutils 8.13-3ubuntu3.2
  •  cpio 2.11-7ubuntu3
  •  cpp 4:4.6.3-1ubuntu5
  •  cpp-4.6 4.6.3-1ubuntu5
  •  cron 3.0pl1-120ubuntu4
  •  cryptcat 20031202-4
  •  cryptsetup 2:1.4.1-2ubuntu4
  •  cryptsetup-bin 2:1.4.1-2ubuntu4
  •  cups 1.5.3-0ubuntu8
  •  cups-bsd 1.5.3-0ubuntu8
  •  cups-client 1.5.3-0ubuntu8
  •  cups-common 1.5.3-0ubuntu8
  •  cups-filters 1.0.18-0ubuntu0.1
  •  cups-ppdc 1.5.3-0ubuntu8
  •  dash 0.5.7-2ubuntu2
  •  dbus 1.4.18-1ubuntu1.4
  •  dbus-x11 1.4.18-1ubuntu1.4
  •  dc 1.06.95-2ubuntu1
  •  dc3dd 7.1.614-1
  •  dcfldd 1.3.4.1-2
  •  dconf-gsettings-backend 0.12.0-0ubuntu1.1
  •  dconf-service 0.12.0-0ubuntu1.1
  •  dconf-tools 0.12.0-0ubuntu1.1
  •  ddrescue 1.23-1
  •  debconf 1.5.42ubuntu1
  •  debconf-i18n 1.5.42ubuntu1
  •  debhelper 9.20120115ubuntu3
  •  debianutils 4.2.1ubuntu2
  •  deborphan 1.7.28.5
  •  deja-dup 22.0-0ubuntu4
  •  desktop-file-utils 0.20-0ubuntu3
  •  dh-apparmor 2.7.102-0ubuntu3.9
  •  dhex 0.65-1
  •  dialog 1.1-20111020-1
  •  dictionaries-common 1.12.1ubuntu2
  •  diff 1:3.2-1ubuntu1
  •  diffstat 1.54-1
  •  diffutils 1:3.2-1ubuntu1
  •  dkms 2.2.0.3-1ubuntu3.1
  •  dmidecode 2.11-4
  •  dmraid 1.0.0.rc16-4.1ubuntu8
  •  dmsetup 2:1.02.48-4ubuntu7.3
  •  dmz-cursor-theme 0.4.3
  •  dnsmasq-base 2.59-4ubuntu0.1
  •  dnsutils 1:9.8.1.dfsg.P1-4ubuntu0.7
  •  doc-base 0.10.3
  •  docbook-xml 4.5-7ubuntu1
  •  docbook-xsl 1.76.1+dfsg-1ubuntu1
  •  dos2unix 5.3.1-1
  •  dosfstools 3.0.12-1ubuntu1.1
  •  dpkg 1.16.1.2ubuntu7.2
  •  dpkg-dev 1.16.1.2ubuntu7.2
  •  dpkg-repack 1.37
  •  duplicity 0.6.18-0ubuntu3.4
  •  dvd+rw-tools 7.1-10
  •  e2fslibs 1.42-1ubuntu2
  •  e2fsprogs 1.42-1ubuntu2
  •  e2undel 0.82-1.1
  •  ecryptfs-utils 96-0ubuntu3.1
  •  ed 1.5-3
  •  efibootmgr 0.5.4-2ubuntu1.1
  •  eject 2.1.5+deb1+cvs20081104-9
  •  enchant 1.6.0-7
  •  engrampa 1.6.0-1+precise
  •  engrampa-common 1.6.0-1+precise
  •  eog 3.4.2-0ubuntu1.1
  •  eom 1.6.0-3+precise
  •  eom-common 1.6.0-3+precise
  •  espeak 1.46.02-0ubuntu1
  •  espeak-data 1.46.02-0ubuntu1
  •  evince 3.4.0-0ubuntu1.7
  •  evince-common 3.4.0-0ubuntu1.7
  •  evolution-data-server 3.2.3-0ubuntu7.1
  •  evolution-data-server-common 3.2.3-0ubuntu7.1
  •  example-content 46
  •  exif 0.6.20-1
  •  ext3grep 0.10.1-3.1ubuntu1
  •  fakeroot 1.18.2-1
  •  ffmpegthumbnailer 2.0.7-2
  •  file 5.09-2
  •  fileinfo 0.6
  •  file-roller 3.4.1-0ubuntu1
  •  filezilla 3.5.3-1ubuntu2
  •  filezilla-common 3.5.3-1ubuntu2
  •  findutils 4.4.2-4ubuntu1
  •  firefox 26.0+build2-0ubuntu0.12.04.2
  •  firefox-gnome-support 22.0+build2-0ubuntu0.12.04.2
  •  firefox-locale-en 26.0+build2-0ubuntu0.12.04.2
  •  flex 2.5.35-10ubuntu3
  •  fontconfig 2.8.0-3ubuntu9.1
  •  fontconfig-config 2.8.0-3ubuntu9.1
  •  fonts-kacst 2.01+mry-3
  •  fonts-kacst-one 5.0+svn11846-2
  •  fonts-khmeros-core 5.0-5ubuntu1
  •  fonts-lao 0.0.20060226-8
  •  fonts-liberation 1.07.0-2ubuntu0.1
  •  fonts-nanum 3.010-2
  •  fonts-opensymbol 2:102.2+LibO3.5.7-0ubuntu5
  •  fonts-takao-pgothic 003.02.01-5ubuntu1
  •  fonts-thai-tlwg 1:0.4.17-1ubuntu1
  •  fonts-tlwg-garuda 1:0.4.17-1ubuntu1
  •  fonts-tlwg-kinnari 1:0.4.17-1ubuntu1
  •  fonts-tlwg-loma 1:0.4.17-1ubuntu1
  •  fonts-tlwg-mono 1:0.4.17-1ubuntu1
  •  fonts-tlwg-norasi 1:0.4.17-1ubuntu1
  •  fonts-tlwg-purisa 1:0.4.17-1ubuntu1
  •  fonts-tlwg-sawasdee 1:0.4.17-1ubuntu1
  •  fonts-tlwg-typewriter 1:0.4.17-1ubuntu1
  •  fonts-tlwg-typist 1:0.4.17-1ubuntu1
  •  fonts-tlwg-typo 1:0.4.17-1ubuntu1
  •  fonts-tlwg-umpush 1:0.4.17-1ubuntu1
  •  fonts-tlwg-waree 1:0.4.17-1ubuntu1
  •  foomatic-db-compressed-ppds 20120322-0ubuntu1
  •  foomatic-db-engine 4.0.8-2ubuntu1
  •  foomatic-filters 4.0.16-0ubuntu0.2
  •  foremost 1.5.7-1
  •  fred 0.1.0beta5
  •  fred-reports 0.1.0beta5
  •  friendly-recovery 0.2.25
  •  ftp 0.17-25
  •  fuse 2.8.6-2ubuntu2
  •  fuse-utils 2.8.6-2ubuntu2
  •  g++ 4:4.6.3-1ubuntu5
  •  g++-4.6 4.6.3-1ubuntu5
  •  galleta 1.0+20040505-5
  •  gambas3-gb-gtk 3.5.2-1precise1
  •  gambas3-gb-image 3.5.2-1precise1
  •  gambas3-runtime 3.5.2-1precise1
  •  gawk 1:3.1.8+dfsg-0.1ubuntu1
  •  gcalctool 6.4.1.1-0ubuntu3
  •  gcc 4:4.6.3-1ubuntu5
  •  gcc-4.6 4.6.3-1ubuntu5
  •  gcc-4.6-base 4.6.3-1ubuntu5
  •  gconf2 3.2.5-0ubuntu2
  •  gconf2-common 3.2.5-0ubuntu2
  •  gconf-service 3.2.5-0ubuntu2
  •  gconf-service-backend 3.2.5-0ubuntu2
  •  gdb 7.4-2012.04-0ubuntu2.1
  •  gdisk 0.8.1-1build1
  •  geany 0.21.dfsg-1ubuntu4
  •  geany-common 0.21.dfsg-1ubuntu4
  •  gedit 3.4.1-0ubuntu1
  •  gedit-common 3.4.1-0ubuntu1
  •  genisoimage 9:1.1.11-2ubuntu2
  •  geoclue 0.12.0-1ubuntu12
  •  geoclue-ubuntu-geoip 0.0.2-0ubuntu6.3
  •  geoip-database 20111220-1
  •  gettext 0.18.1.1-5ubuntu3
  •  gettext-base 0.18.1.1-5ubuntu3
  •  ghex 3.4.0-0ubuntu1
  •  ghostscript 9.05~dfsg-0ubuntu4.2
  •  ghostscript-cups 9.05~dfsg-0ubuntu4.2
  •  ghostscript-x 9.05~dfsg-0ubuntu4.2
  •  gimp 2.6.12-1ubuntu1.3
  •  gimp-data 2.6.12-1ubuntu1.3
  •  ginn 0.2.4.1-0ubuntu1
  •  gir1.2-appindicator3-0.1 0.4.92-0ubuntu1.1
  •  gir1.2-atk-1.0 2.4.0-0ubuntu1
  •  gir1.2-atspi-2.0 2.4.2-0ubuntu0.1
  •  gir1.2-dbusmenu-glib-0.4 0.6.2-0ubuntu0.2
  •  gir1.2-dbusmenu-gtk-0.4 0.6.2-0ubuntu0.2
  •  gir1.2-dee-1.0 1.0.10-0ubuntu1.1
  •  gir1.2-freedesktop 1.32.0-1
  •  gir1.2-gconf-2.0 3.2.5-0ubuntu2
  •  gir1.2-gdkpixbuf-2.0 2.26.1-1
  •  gir1.2-glib-2.0 1.32.0-1
  •  gir1.2-gmenu-3.0 3.4.0-0ubuntu1
  •  gir1.2-gnomebluetooth-1.0 3.2.2-0ubuntu5
  •  gir1.2-gnomekeyring-1.0 3.2.2-2
  •  gir1.2-gst-plugins-base-0.10 0.10.36-1ubuntu0.1
  •  gir1.2-gstreamer-0.10 0.10.36-1ubuntu1
  •  gir1.2-gtk-2.0 2.24.10-0ubuntu6
  •  gir1.2-gtk-3.0 3.4.2-0ubuntu0.6
  •  gir1.2-gtksource-3.0 3.4.2-0ubuntu1
  •  gir1.2-gudev-1.0 175-0ubuntu9.4
  •  gir1.2-indicate-0.7 0.6.92-0ubuntu1
  •  gir1.2-javascriptcoregtk-3.0 1.8.3-0ubuntu0.12.04.1
  •  gir1.2-launchpad-integration-3.0 0.1.56.1
  •  gir1.2-mate-panel 1.6.0-2.1+precise
  •  gir1.2-notify-0.7 0.7.5-1
  •  gir1.2-pango-1.0 1.30.0-0ubuntu3.1
  •  gir1.2-peas-1.0 1.2.0-1ubuntu1
  •  gir1.2-rb-3.0 2.96-0ubuntu4.3
  •  gir1.2-soup-2.4 2.38.1-1
  •  gir1.2-totem-1.0 3.0.1-0ubuntu21.1
  •  gir1.2-totem-plparser-1.0 3.4.1-1
  •  gir1.2-unity-5.0 5.12.0-0ubuntu1.1
  •  gir1.2-vte-2.90 1:0.32.1-0ubuntu1
  •  gir1.2-webkit-3.0 1.8.3-0ubuntu0.12.04.1
  •  gir1.2-wnck-3.0 3.4.0-0ubuntu1
  •  git 1:1.7.9.5-1
  •  git-man 1:1.7.9.5-1
  •  gksu 2.0.2-6ubuntu1
  •  glade2script 3.2.2~ppa45~precise
  •  glib-networking 2.32.1-1ubuntu2
  •  glib-networking-common 2.32.1-1ubuntu2
  •  glib-networking-services 2.32.1-1ubuntu2
  •  gnome-accessibility-themes 3.4.1-0ubuntu1.2
  •  gnome-bluetooth 3.2.2-0ubuntu5
  •  gnome-control-center 1:3.4.2-0ubuntu0.13.1
  •  gnome-control-center-data 1:3.4.2-0ubuntu0.13.1
  •  gnome-desktop3-data 3.4.2-0ubuntu0.2
  •  gnome-disk-utility 3.0.2-2ubuntu7
  •  gnome-font-viewer 3.4.0-1
  •  gnome-icon-theme 3.4.0-0ubuntu1.1
  •  gnome-icon-theme-symbolic 3.4.0-1
  •  gnome-keyring 3.2.2-2ubuntu4.1
  •  gnome-media 3.4.0-0ubuntu3.1
  •  gnome-menus 3.4.0-0ubuntu1
  •  gnome-nettool 3.2.0-0ubuntu1
  •  gnome-online-accounts 3.4.0-0ubuntu1.1
  •  gnome-orca 3.4.2-0ubuntu0.1
  •  gnome-power-manager 3.4.0-0ubuntu1.1
  •  gnome-screensaver 3.4.1-0ubuntu1
  •  gnome-screenshot 3.4.1-0ubuntu1.1
  •  gnome-session 3.2.1-0ubuntu8
  •  gnome-session-bin 3.2.1-0ubuntu8
  •  gnome-session-canberra 0.28-3ubuntu3
  •  gnome-session-common 3.2.1-0ubuntu8
  •  gnome-settings-daemon 3.4.2-0ubuntu0.6.4
  •  gnome-system-log 3.4.1-0ubuntu1
  •  gnome-system-monitor 3.4.1-0ubuntu1
  •  gnome-terminal 3.4.1.1-0ubuntu1
  •  gnome-terminal-data 3.4.1.1-0ubuntu1
  •  gnome-user-guide 3.4.1-1
  •  gnome-user-share 3.0.2-0ubuntu1
  •  gnupg 1.4.11-3ubuntu2.5
  •  gparted 0.11.0-2
  •  gpgv 1.4.11-3ubuntu2.5
  •  grep 2.10-1
  •  groff-base 1.21-7
  •  growisofs 7.1-10
  •  grub2-common 1.99-21ubuntu3.14
  •  grub-common 1.99-21ubuntu3.14
  •  grub-customizer 4.0.3-0ubuntu1~ppa1p
  •  grub-efi-amd64-bin 1.99-21ubuntu3.14
  •  grub-gfxpayload-lists 0.6
  •  grub-pc 1.99-21ubuntu3.14
  •  grub-pc-bin 1.99-21ubuntu3.14
  •  gs-cjk-resource 1.20100103-3
  •  gsettings-desktop-schemas 3.4.1-0ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1
  •  gstreamer0.10-alsa 0.10.36-1ubuntu0.1
  •  gstreamer0.10-gconf 0.10.31-1ubuntu1.2
  •  gstreamer0.10-plugins-base 0.10.36-1ubuntu0.1
  •  gstreamer0.10-plugins-base-apps 0.10.36-1ubuntu0.1
  •  gstreamer0.10-plugins-good 0.10.31-1ubuntu1.2
  •  gstreamer0.10-pulseaudio 0.10.31-1ubuntu1.2
  •  gstreamer0.10-tools 0.10.36-1ubuntu1
  •  gstreamer0.10-x 0.10.36-1ubuntu0.1
  •  gtk2-engines 1:2.20.2-1ubuntu1
  •  gtk2-engines-murrine 0.98.2-0ubuntu1
  •  gtk2-engines-pixbuf 2.24.10-0ubuntu6
  •  gtk3-engines-unico 1.0.2-0ubuntu1
  •  gtkhash 0.6.0-3
  •  gtkhash-common 0.6.0-3
  •  gtk-recordmydesktop 0.3.8-4.1ubuntu1
  •  gucharmap 1:3.4.1.1-0ubuntu1
  •  guymager-beta 0.7.1-1
  •  gvfs 1.12.1-0ubuntu1.2
  •  gvfs-backends 1.12.1-0ubuntu1.2
  •  gvfs-bin 1.12.1-0ubuntu1.2
  •  gvfs-common 1.12.1-0ubuntu1.2
  •  gvfs-daemons 1.12.1-0ubuntu1.2
  •  gvfs-fuse 1.12.1-0ubuntu1.2
  •  gvfs-libs 1.12.1-0ubuntu1.2
  •  gzip 1.4-1ubuntu2
  •  gzrt 0.5-2ubuntu1
  •  hdparm 9.37-0ubuntu3.1
  •  heirloom-mailx 12.5-1build1
  •  hfsplus 1.0.4-12build3
  •  hfsprogs 332.25-10
  •  hfsutils 3.2.6-11build3
  •  hfsutils-tcltk 3.2.6-11build3
  •  hicolor-icon-theme 0.12-1ubuntu2
  •  hostname 3.06ubuntu1
  •  hplip 3.12.2-1ubuntu3.3
  •  hplip-data 3.12.2-1ubuntu3.3
  •  html2text 1.3.2a-15
  •  humanity-icon-theme 0.5.3.11
  •  hunspell-en-us 20070829-4ubuntu3
  •  hwdata 0.233-1ubuntu1
  •  hwinfo 16.0-2.1
  •  hyphen-en-us 2.8.3-1
  •  ibus 1.4.1-3ubuntu1
  •  ibus-gtk 1.4.1-3ubuntu1
  •  ibus-gtk3 1.4.1-3ubuntu1
  •  ibus-pinyin 1.4.0-1
  •  ibus-pinyin-db-android 1.4.0-1
  •  ibus-table 1.3.9.20110827-1ubuntu1
  •  icoutils 0.29.1-2
  •  ifupdown 0.7~beta2ubuntu10
  •  imagemagick 8:6.6.9.7-5ubuntu3.2
  •  imagemagick-common 8:6.6.9.7-5ubuntu3.2
  •  im-switch 1.20ubuntu5.2
  •  indicator-application 0.5.0-0ubuntu1
  •  indicator-datetime 0.3.94-0ubuntu2
  •  indicator-power 2.0-0ubuntu1
  •  indicator-session 0.3.96-0ubuntu1
  •  indicator-sound 0.8.5.0-0ubuntu2.1
  •  info 4.13a.dfsg.1-8ubuntu2
  •  initramfs-tools 0.99ubuntu13.4
  •  initramfs-tools-bin 0.99ubuntu13.4
  •  initscripts 2.88dsf-13.10ubuntu11.1
  •  inputattach 1:1.4.2-1
  •  insserv 1.14.0-2.1ubuntu2
  •  install-info 4.13a.dfsg.1-8ubuntu2
  •  intel-gpu-tools 1.2-1
  •  intltool-debian 0.35.0+20060710.1
  •  iproute 20111117-1ubuntu2.1
  •  iptables 1.4.12-1ubuntu5
  •  iputils-arping 3:20101006-1ubuntu1
  •  iputils-ping 3:20101006-1ubuntu1
  •  iputils-tracepath 3:20101006-1ubuntu1
  •  irqbalance 0.56-1ubuntu4
  •  isc-dhcp-client 4.1.ESV-R4-0ubuntu5.9
  •  isc-dhcp-common 4.1.ESV-R4-0ubuntu5.9
  •  iso-codes 3.31-1
  •  jockey-common 0.9.7-0ubuntu7.11
  •  jockey-gtk 0.9.7-0ubuntu7.11
  •  john 1.7.8-1
  •  john-data 1.7.8-1
  •  jpegjudge 0.0.2-1
  •  kate-data 4:4.8.5-0ubuntu0.1
  •  katepart 4:4.8.5-0ubuntu0.1
  •  kbd 1.15.2-3ubuntu4
  •  kdelibs5-data 4:4.8.5-0ubuntu0.2
  •  kdelibs5-plugins 4:4.8.5-0ubuntu0.2
  •  kdelibs-bin 4:4.8.5-0ubuntu0.2
  •  kde-runtime 4:4.8.5-0ubuntu0.2
  •  kde-runtime-data 4:4.8.5-0ubuntu0.2
  •  kde-style-oxygen 4:4.8.5-0ubuntu0.3
  •  kde-window-manager 4:4.8.5-0ubuntu0.3
  •  kde-window-manager-common 4:4.8.5-0ubuntu0.3
  •  kdoctools 4:4.8.5-0ubuntu0.2
  •  kerneloops-daemon 0.12+git20090217-1ubuntu19
  •  kernel-package 12.036+nmu2
  •  keyboard-configuration 1.70ubuntu5
  •  keyutils 1.5.2-2
  •  klibc-utils 1.5.25-1ubuntu2
  •  kpartx 0.4.9-3ubuntu5
  •  kpartx-boot 0.4.9-3ubuntu5
  •  krb5-locales 1.10+dfsg~beta1-2ubuntu0.3
  •  kubuntu-debug-installer 11.10ubuntu1
  •  landscape-client-ui-install 13.07.3-0ubuntu0.12.04
  •  language-pack-en 1:12.04+20130128
  •  language-pack-en-base 1:12.04+20130128
  •  language-pack-gnome-en 1:12.04+20130128
  •  language-pack-gnome-en-base 1:12.04+20130128
  •  language-selector-common 0.79.4
  •  language-selector-gnome 0.79.4
  •  laptop-detect 0.13.7ubuntu2
  •  launchpad-integration 0.1.56.1
  •  less 444-1ubuntu1
  •  liba52-0.7.4 0.7.4-16build1
  •  libaa1 1.4p5-39ubuntu1
  •  libaacs0 0.3.0-4
  •  libaccountsservice0 0.6.15-2ubuntu9.7
  •  libacl1 2.2.51-5ubuntu1
  •  libafflib0 3.6.6-1.1
  •  libafflib-dev 3.6.6-1.1
  •  libaio1 0.3.109-2ubuntu1
  •  libalgorithm-diff-perl 1.19.02-2
  •  libalgorithm-diff-xs-perl 0.04-2build2
  •  libalgorithm-merge-perl 0.08-2
  •  libappindicator1 0.4.92-0ubuntu1.1
  •  libappindicator3-1 0.4.92-0ubuntu1.1
  •  libapt-inst1.4 0.8.16~exp12ubuntu10.16
  •  libapt-pkg4.12 0.8.16~exp12ubuntu10.16
  •  libarchive12 3.0.3-6ubuntu1
  •  libarchive-any-perl 0.0932-1
  •  libarchive-zip-perl 1.30-6
  •  libart-2.0-2 2.3.21-1ubuntu0.1
  •  libasn1-8-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libasound2 1.0.25-1ubuntu10.2
  •  libasound2-plugins 1.0.25-1ubuntu1
  •  libaspell15 0.60.7~20110707-1
  •  libass4 0.10.0-3
  •  libasyncns0 0.8-4
  •  libatasmart4 0.18-3
  •  libatk1.0-0 2.4.0-0ubuntu1
  •  libatk1.0-data 2.4.0-0ubuntu1
  •  libatk1.0-dev 2.4.0-0ubuntu1
  •  libatk-adaptor 2.4.0-1ubuntu2
  •  libatk-adaptor-schemas 2.4.0-1ubuntu2
  •  libatkmm-1.6-1 2.22.6-1ubuntu1
  •  libatril 1.6.0-2+precise
  •  libatspi2.0-0 2.4.2-0ubuntu0.1
  •  libattica0.3 0.3.0-0ubuntu2
  •  libattr1 1:2.4.46-5ubuntu1
  •  libaudio2 1.9.3-4ubuntu0.1
  •  libavahi-client3 0.6.30-5ubuntu2.1
  •  libavahi-common3 0.6.30-5ubuntu2.1
  •  libavahi-common-data 0.6.30-5ubuntu2.1
  •  libavahi-core7 0.6.30-5ubuntu2.1
  •  libavahi-glib1 0.6.30-5ubuntu2.1
  •  libavahi-ui-gtk3-0 0.6.30-5ubuntu2.1
  •  libavc1394-0 0.5.3-1ubuntu2
  •  libavcodec53 4:0.8.9-0ubuntu0.12.04.1
  •  libavformat53 4:0.8.9-0ubuntu0.12.04.1
  •  libavutil51 4:0.8.9-0ubuntu0.12.04.1
  •  libbabl-0.0-0 0.0.22-1.1
  •  libbamf0 0.2.126-0ubuntu1
  •  libbind9-80 1:9.8.1.dfsg.P1-4ubuntu0.7
  •  libbison-dev 1:2.5.dfsg-2.1
  •  libblkid1 2.20.1-1ubuntu3
  •  libbluetooth3 4.98-2ubuntu7
  •  libbluray1 1:0.2.1+git20111208.63e308d-3
  •  libbonobo2-0 2.32.1-0ubuntu1.1
  •  libbonobo2-common 2.32.1-0ubuntu1.1
  •  libboost-serialization1.46.1 1.46.1-7ubuntu3
  •  libbrasero-media3-1 3.4.1-0ubuntu1.1
  •  libbrlapi0.5 4.3-1ubuntu5
  •  libbsd0 0.3.0-2
  •  libburn4 1.1.8-1
  •  libbz2-1.0 1.0.6-1
  •  libbz2-dev 1.0.6-1
  •  libc6 2.15-0ubuntu10.5
  •  libc6-dev 2.15-0ubuntu10.5
  •  libc6-i386 2.15-0ubuntu10.5
  •  libcaca0 0.99.beta17-2.1ubuntu2
  •  libcairo2 1.10.2-6.1ubuntu3
  •  libcairo2-dev 1.10.2-6.1ubuntu3
  •  libcairo-gobject2 1.10.2-6.1ubuntu3
  •  libcairomm-1.0-1 1.10.0-1ubuntu1
  •  libcairo-perl 1.081-1build2
  •  libcairo-script-interpreter2 1.10.2-6.1ubuntu3
  •  libcaja-extension 1.6.1-4.1+precise
  •  libcamel-1.2-29 3.2.3-0ubuntu7.1
  •  libcanberra0 0.28-3ubuntu3
  •  libcanberra-gtk0 0.28-3ubuntu3
  •  libcanberra-gtk3-0 0.28-3ubuntu3
  •  libcanberra-gtk3-module 0.28-3ubuntu3
  •  libcanberra-gtk-module 0.28-3ubuntu3
  •  libcanberra-pulse 0.28-3ubuntu3
  •  libcap2 1:2.22-1ubuntu3
  •  libcap2-bin 1:2.22-1ubuntu3
  •  libcap-ng0 0.6.6-1ubuntu1
  •  libc-ares2 1.7.5-1
  •  libcarp-assert-perl 0.20-2
  •  libc-bin 2.15-0ubuntu10.5
  •  libcddb2 1.3.2-3fakesync1
  •  libc-dev-bin 2.15-0ubuntu10.5
  •  libcdio13 0.83-1
  •  libcdio-cdda1 0.83-1
  •  libcdio-paranoia1 0.83-1
  •  libcdparanoia0 3.10.2+debian-10ubuntu1
  •  libcdt4 2.26.3-10ubuntu1
  •  libck-connector0 0.4.5-2
  •  libclass-isa-perl 0.36-3
  •  libclass-load-perl 0.13-1
  •  libclass-singleton-perl 1.4-1
  •  libclucene0ldbl 0.9.21b-2
  •  libcmis-0.2-0 0.1.0-1
  •  libcolord1 0.1.16-2ubuntu0.1
  •  libcomerr2 1.42-1ubuntu2
  •  libcommon-sense-perl 3.4-1
  •  libcompizconfig0 0.9.7.0~bzr428-0ubuntu6
  •  libcpufreq0 007-2
  •  libcroco3 0.6.5-1ubuntu0.1
  •  libcrypt-passwdmd5-perl 1.3-10
  •  libcryptsetup4 2:1.4.1-2ubuntu4
  •  libcrystalhd3 1:0.0~git20110715.fdd2f19-4.1
  •  libcups2 1.5.3-0ubuntu8
  •  libcupscgi1 1.5.3-0ubuntu8
  •  libcupsdriver1 1.5.3-0ubuntu8
  •  libcupsfilters1 1.0.18-0ubuntu0.1
  •  libcupsimage2 1.5.3-0ubuntu8
  •  libcupsmime1 1.5.3-0ubuntu8
  •  libcupsppdc1 1.5.3-0ubuntu8
  •  libcurl3 7.22.0-3ubuntu4.6
  •  libcurl3-gnutls 7.22.0-3ubuntu4.6
  •  libcurl3-nss 7.22.0-3ubuntu4.6
  •  libdaemon0 0.14-2
  •  libdata-optlist-perl 0.107-1
  •  libdate-manip-perl 6.25-1
  •  libdatetime-format-strptime-perl 1.5000-1
  •  libdatetime-locale-perl 1:0.45-1
  •  libdatetime-perl 2:0.7000-1build1
  •  libdatetime-timezone-perl 1:1.42-1+2011nubuntu1
  •  libdatrie1 0.2.5-3
  •  libdb5.1 5.1.25-11build1
  •  libdbd-sqlite3-perl 1.35-1
  •  libdbi-perl 1.616-1build2
  •  libdbus-1-3 1.4.18-1ubuntu1.4
  •  libdbus-glib-1-2 0.98-1ubuntu1.1
  •  libdbusmenu-glib4 0.6.2-0ubuntu0.2
  •  libdbusmenu-gtk3-4 0.6.2-0ubuntu0.2
  •  libdbusmenu-gtk4 0.6.2-0ubuntu0.2
  •  libdbusmenu-qt2 0.9.2-0ubuntu1
  •  libdc1394-22 2.2.0-2
  •  libdca0 0.0.5-5
  •  libdconf0 0.12.0-0ubuntu1.1
  •  libdebconfclient0 0.158ubuntu1
  •  libdebian-installer4 0.79ubuntu2.1
  •  libdecoration0 1:0.9.7.12-0ubuntu3
  •  libdee-1.0-4 1.0.10-0ubuntu1.1
  •  libdevmapper1.02.1 2:1.02.48-4ubuntu7.3
  •  libdevmapper-event1.02.1 2:1.02.48-4ubuntu7.3
  •  libdigest-crc-perl 0.18-1
  •  libdirac-encoder0 1.0.2-4build1
  •  libdirectfb-1.2-9 1.2.10.0-4.3ubuntu1
  •  libdiscid0 0.2.2-3
  •  libdjvulibre21 3.5.24-9ubuntu0.1
  •  libdjvulibre-text 3.5.24-9ubuntu0.1
  •  libdlrestrictions1 0.14.2ubuntu5
  •  libdmapsharing-3.0-2 2.9.14-1
  •  libdmraid1.0.0.rc16 1.0.0.rc16-4.1ubuntu8
  •  libdns81 1:9.8.1.dfsg.P1-4ubuntu0.7
  •  libdotconf1.0 1.0.13-3
  •  libdpkg-perl 1.16.1.2ubuntu7.2
  •  libdrm2 2.4.46-1ubuntu0.0.0.1
  •  libdrm-intel1 2.4.46-1ubuntu0.0.0.1
  •  libdrm-nouveau1a 2.4.46-1ubuntu0.0.0.1
  •  libdrm-nouveau2 2.4.46-1ubuntu0.0.0.1
  •  libdrm-radeon1 2.4.46-1ubuntu0.0.0.1
  •  libdv4 1.0.0-3ubuntu1
  •  libdvbpsi7 0.2.2-1
  •  libdvdnav4 4.2.0-1
  •  libdvdread4 4.2.0-1ubuntu4
  •  libebackend-1.2-1 3.2.3-0ubuntu7.1
  •  libebml3 1.2.2-2
  •  libebook-1.2-12 3.2.3-0ubuntu7.1
  •  libecal-1.2-10 3.2.3-0ubuntu7.1
  •  libecryptfs0 96-0ubuntu3.1
  •  libedata-book-1.2-11 3.2.3-0ubuntu7.1
  •  libedata-cal-1.2-13 3.2.3-0ubuntu7.1
  •  libedataserver-1.2-15 3.2.3-0ubuntu7.1
  •  libedataserverui-3.0-1 3.2.3-0ubuntu7.1
  •  libedit2 2.11-20080614-3ubuntu2
  •  libelf1 0.152-1ubuntu3
  •  libenca0 1.13-4
  •  libenchant1c2a 1.6.0-7
  •  libencode-locale-perl 1.02-2
  •  libept1.4.12 1.0.6~exp1ubuntu1
  •  liberror-perl 0.17-1
  •  libespeak1 1.46.02-0ubuntu1
  •  libevent-2.0-5 2.0.16-stable-1
  •  libevince3-3 3.4.0-0ubuntu1.7
  •  libexempi3 2.2.0-1
  •  libexif12 0.6.20-2ubuntu0.1
  •  libexiv2-11 0.22-2
  •  libexpat1 2.0.1-7.2ubuntu1.1
  •  libexpat1-dev 2.0.1-7.2ubuntu1.1
  •  libexttextcat0 3.2.0-1ubuntu1
  •  libexttextcat-data 3.2.0-1ubuntu1
  •  libfaad2 2.7-7
  •  libffi6 3.0.11~rc1-5
  •  libffmpegthumbnailer4 2.0.7-2
  •  libfile-basedir-perl 0.03-1fakesync1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.04-3
  •  libfile-listing-perl 6.03-1
  •  libfile-mimeinfo-perl 0.15-2
  •  libfile-mmagic-perl 1.27-1
  •  libflac8 1.2.1-6
  •  libfl-dev 2.5.35-10ubuntu3
  •  libfontconfig1 2.8.0-3ubuntu9.1
  •  libfontconfig1-dev 2.8.0-3ubuntu9.1
  •  libfontenc1 1:1.1.0-1
  •  libframe6 2.2.4-0ubuntu0.12.04.1
  •  libfreerdp1 1.0.1-1ubuntu2.2
  •  libfreerdp-plugins-standard 1.0.1-1ubuntu2.2
  •  libfreetype6 2.4.8-1ubuntu2.1
  •  libfreetype6-dev 2.4.8-1ubuntu2.1
  •  libfribidi0 0.19.2-1
  •  libfs6 2:1.0.3-1ubuntu0.1
  •  libfuse2 2.8.6-2ubuntu2
  •  libfuse-dev 2.8.6-2ubuntu2
  •  libgail18 2.24.10-0ubuntu6
  •  libgail-3-0 3.4.2-0ubuntu0.6
  •  libgcc1 1:4.6.3-1ubuntu5
  •  libgck-1-0 3.2.2-2ubuntu4.1
  •  libgconf-2-4 3.2.5-0ubuntu2
  •  libgconf2-4 3.2.5-0ubuntu2
  •  libgcr-3-1 3.2.2-2ubuntu4.1
  •  libgcr-3-common 3.2.2-2ubuntu4.1
  •  libgcrypt11 1.5.0-3ubuntu0.2
  •  libgd2-xpm 2.0.36~rc1~dfsg-6ubuntu2
  •  libgdata13 0.12.0-1
  •  libgdata-common 0.12.0-1
  •  libgdbm3 1.8.3-10
  •  libgdk-pixbuf2.0-0 2.26.1-1
  •  libgdk-pixbuf2.0-common 2.26.1-1
  •  libgdk-pixbuf2.0-dev 2.26.1-1
  •  libgdu0 3.0.2-2ubuntu7
  •  libgdu-gtk0 3.0.2-2ubuntu7
  •  libgee2 0.6.4-1
  •  libgegl-0.0-0 0.0.22-2ubuntu3
  •  libgeis1 2.2.9.2-0ubuntu1
  •  libgeoclue0 0.12.0-1ubuntu12
  •  libgeoip1 1.4.8+dfsg-2
  •  libgettextpo0 0.18.1.1-5ubuntu3
  •  libgexiv2-1 0.4.1-1build1
  •  libgif4 4.1.6-9ubuntu1
  •  libgimp2.0 2.6.12-1ubuntu1.3
  •  libgimp2.0-dev 2.6.12-1ubuntu1.3
  •  libgirepository-1.0-1 1.32.0-1
  •  libgksu2-0 2.0.13~pre1-5ubuntu2
  •  libgl1-mesa-dri-lts-raring 9.1.7-1ubuntu2~precise1
  •  libgl1-mesa-glx-lts-raring 9.1.7-1ubuntu2~precise1
  •  libglade2-0 1:2.6.4-1ubuntu1.1
  •  libglapi-mesa-lts-raring 9.1.7-1ubuntu2~precise1
  •  libglib2.0-0 2.32.4-0ubuntu1
  •  libglib2.0-bin 2.32.4-0ubuntu1
  •  libglib2.0-data 2.32.4-0ubuntu1
  •  libglib2.0-dev 2.32.4-0ubuntu1
  •  libglibmm-2.4-1c2a 2.32.0-0ubuntu1
  •  libglib-perl 2:1.241-1
  •  libglu1-mesa 8.0.4-0ubuntu0.7
  •  libgmime-2.6-0 2.6.7-1
  •  libgmp10 2:5.0.2+dfsg-2ubuntu1
  •  libgnome2-0 2.32.1-2ubuntu1.1
  •  libgnome2-bin 2.32.1-2ubuntu1.1
  •  libgnome2-common 2.32.1-2ubuntu1.1
  •  libgnome-bluetooth8 3.2.2-0ubuntu5
  •  libgnome-control-center1 1:3.4.2-0ubuntu0.13.1
  •  libgnome-desktop-3-2 3.4.2-0ubuntu0.2
  •  libgnomekbd7 3.4.0.2-1ubuntu0.1
  •  libgnomekbd-common 3.4.0.2-1ubuntu0.1
  •  libgnome-keyring0 3.2.2-2
  •  libgnome-keyring-common 3.2.2-2
  •  libgnome-media-profiles-3.0-0 3.0.0-1
  •  libgnome-menu-3-0 3.4.0-0ubuntu1
  •  libgnomevfs2-0 1:2.24.4-1ubuntu2.1
  •  libgnomevfs2-common 1:2.24.4-1ubuntu2.1
  •  libgnutls26 2.12.14-5ubuntu3.5
  •  libgoa-1.0-0 3.4.0-0ubuntu1.1
  •  libgoa-1.0-common 3.4.0-0ubuntu1.1
  •  libgomp1 4.6.3-1ubuntu5
  •  libgpg-error0 1.10-2ubuntu1
  •  libgpgme11 1.2.0-1.4ubuntu2
  •  libgphoto2-2 2.4.13-1ubuntu1.2
  •  libgphoto2-l10n 2.4.13-1ubuntu1.2
  •  libgphoto2-port0 2.4.13-1ubuntu1.2
  •  libgpm2 1.20.4-4
  •  libgpod4 0.8.2-4
  •  libgpod-common 0.8.2-4
  •  libgrail5 3.0.6-0ubuntu0.12.04.01
  •  libgraph4 2.26.3-10ubuntu1
  •  libgrip0 0.3.5-0ubuntu1~12.04.1
  •  libgs9 9.05~dfsg-0ubuntu4.2
  •  libgs9-common 9.05~dfsg-0ubuntu4.2
  •  libgsm1 1.0.13-3
  •  libgssapi3-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libgssapi-krb5-2 1.10+dfsg~beta1-2ubuntu0.3
  •  libgssdp-1.0-3 0.12.1-2
  •  libgstreamer0.10-0 0.10.36-1ubuntu1
  •  libgstreamer0.10-dev 0.10.36-1ubuntu1
  •  libgstreamer-plugins-base0.10-0 0.10.36-1ubuntu0.1
  •  libgtk2.0-0 2.24.10-0ubuntu6
  •  libgtk2.0-bin 2.24.10-0ubuntu6
  •  libgtk2.0-common 2.24.10-0ubuntu6
  •  libgtk2.0-dev 2.24.10-0ubuntu6
  •  libgtk2-perl 2:1.223-1build3
  •  libgtk-3-0 3.4.2-0ubuntu0.6
  •  libgtk-3-bin 3.4.2-0ubuntu0.6
  •  libgtk-3-common 3.4.2-0ubuntu0.6
  •  libgtkhex-3-0 3.4.0-0ubuntu1
  •  libgtkmm-2.4-1c2a 1:2.24.2-1ubuntu1
  •  libgtkmm-3.0-1 3.4.0-0ubuntu1
  •  libgtksourceview2.0-0 2.10.5-0ubuntu3
  •  libgtksourceview2.0-common 2.10.5-0ubuntu3
  •  libgtksourceview-3.0-0 3.4.2-0ubuntu1
  •  libgtksourceview-3.0-common 3.4.2-0ubuntu1
  •  libgtop2-7 2.28.4-2
  •  libgtop2-common 2.28.4-2
  •  libgucharmap-2-90-7 1:3.4.1.1-0ubuntu1
  •  libgudev-1.0-0 1:175-0ubuntu9.4
  •  libgupnp-1.0-4 0.18.1-2
  •  libgutenprint2 5.2.8~pre1-0ubuntu2.1
  •  libgvc5 2.26.3-10ubuntu1
  •  libgweather-3-0 3.4.1-0ubuntu1
  •  libgweather-common 3.4.1-0ubuntu1
  •  libgxps2 0.2.2-1
  •  libhal1 0.5.14-8
  •  libhcrypto4-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libhd16 16.0-2.1
  •  libheimbase1-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libheimntlm0-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libhfsp0 1.0.4-12build3
  •  libhpmud0 3.12.2-1ubuntu3.3
  •  libhtml-parser-perl 3.69-1build1
  •  libhtml-scrubber-perl 0.09-1
  •  libhtml-tagset-perl 3.20-2
  •  libhtml-tree-perl 4.2-1
  •  libhttp-cookies-perl 6.00-2
  •  libhttp-date-perl 6.00-1
  •  libhttp-message-perl 6.01-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhunspell-1.3-0 1.3.2-4
  •  libhx509-5-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libhyphen0 2.8.3-1
  •  libibus-1.0-0 1.4.1-3ubuntu1
  •  libical0 0.48-1ubuntu3
  •  libice6 2:1.0.7-2build1
  •  libice-dev 2:1.0.7-2build1
  •  libicu48 4.8.1.1-3ubuntu0.1
  •  libidl0 0.8.14-0.2ubuntu2
  •  libidl-common 0.8.14-0.2ubuntu2
  •  libidn11 1.23-2
  •  libido3-0.1-0 0.3.4-0ubuntu1
  •  libiec61883-0 1.2.0-0.1ubuntu1
  •  libieee1284-3 0.2.11-10build1
  •  libijs-0.35 0.35-8
  •  libilmbase6 1.0.1-3build2
  •  libimage-exiftool-perl 8.60-2
  •  libimobiledevice2 1.1.1-4
  •  libindicate5 0.6.92-0ubuntu1
  •  libindicator3-7 0.5.0-0ubuntu1
  •  libindicator7 0.5.0-0ubuntu1
  •  libio-socket-ssl-perl 1.53-1
  •  libisc83 1:9.8.1.dfsg.P1-4ubuntu0.7
  •  libisccc80 1:9.8.1.dfsg.P1-4ubuntu0.7
  •  libisccfg82 1:9.8.1.dfsg.P1-4ubuntu0.7
  •  libiso9660-8 0.83-1
  •  libisofs6 1.1.6-1ubuntu1
  •  libiw30 30~pre9-5ubuntu2
  •  libjack-jackd2-0 1.9.8~dfsg.1-1ubuntu2
  •  libjasper1 1.900.1-13
  •  libjavascriptcoregtk-1.0-0 1.8.3-0ubuntu0.12.04.1
  •  libjavascriptcoregtk-3.0-0 1.8.3-0ubuntu0.12.04.1
  •  libjbig2dec0 0.11-1ubuntu1
  •  libjpeg62 6b1-2ubuntu1.1
  •  libjpeg8 8c-2ubuntu7
  •  libjpeg-turbo8 1.1.90+svn733-0ubuntu4.3
  •  libjs-jquery 1.7.1-1ubuntu1
  •  libjson0 0.9-1ubuntu1
  •  libjson-glib-1.0-0 0.14.2-1
  •  libjson-xs-perl 2.320-1build1
  •  libjte1 1.19-1
  •  libk5crypto3 1.10+dfsg~beta1-2ubuntu0.3
  •  libkactivities6 4:4.8.5-0ubuntu0.1
  •  libkactivities-bin 4:4.8.5-0ubuntu0.1
  •  libkate1 0.4.1-1
  •  libkatepartinterfaces4 4:4.8.5-0ubuntu0.1
  •  libkcmutils4 4:4.8.5-0ubuntu0.2
  •  libkde3support4 4:4.8.5-0ubuntu0.2
  •  libkdeclarative5 4:4.8.5-0ubuntu0.2
  •  libkdecorations4 4:4.8.5-0ubuntu0.3
  •  libkdecore5 4:4.8.5-0ubuntu0.2
  •  libkdesu5 4:4.8.5-0ubuntu0.2
  •  libkdeui5 4:4.8.5-0ubuntu0.2
  •  libkdewebkit5 4:4.8.5-0ubuntu0.2
  •  libkdnssd4 4:4.8.5-0ubuntu0.2
  •  libkemoticons4 4:4.8.5-0ubuntu0.2
  •  libkephal4abi1 4:4.8.5-0ubuntu0.3
  •  libkeyutils1 1.5.2-2
  •  libkfile4 4:4.8.5-0ubuntu0.2
  •  libkhtml5 4:4.8.5-0ubuntu0.2
  •  libkidletime4 4:4.8.5-0ubuntu0.2
  •  libkio5 4:4.8.5-0ubuntu0.2
  •  libkjsapi4 4:4.8.5-0ubuntu0.2
  •  libkjsembed4 4:4.8.5-0ubuntu0.2
  •  libklibc 1.5.25-1ubuntu2
  •  libkmediaplayer4 4:4.8.5-0ubuntu0.2
  •  libknewstuff3-4 4:4.8.5-0ubuntu0.2
  •  libknotifyconfig4 4:4.8.5-0ubuntu0.2
  •  libkntlm4 4:4.8.5-0ubuntu0.2
  •  libkparts4 4:4.8.5-0ubuntu0.2
  •  libkpathsea5 2009-11ubuntu2
  •  libkpty4 4:4.8.5-0ubuntu0.2
  •  libkrb5-26-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libkrb5-3 1.10+dfsg~beta1-2ubuntu0.3
  •  libkrb5support0 1.10+dfsg~beta1-2ubuntu0.3
  •  libkrosscore4 4:4.8.5-0ubuntu0.2
  •  libktexteditor4 4:4.8.5-0ubuntu0.2
  •  libkwineffects1abi3 4:4.8.5-0ubuntu0.3
  •  libkwinglutils1 4:4.8.5-0ubuntu0.3
  •  libkwinnvidiahack4 4:4.8.5-0ubuntu0.3
  •  libkworkspace4abi1 4:4.8.5-0ubuntu0.3
  •  liblaunchpad-integration-3.0-1 0.1.56.1
  •  liblaunchpad-integration-common 0.1.56.1
  •  liblcms1 1.19.dfsg-1ubuntu3
  •  liblcms2-2 2.2+git20110628-2ubuntu3.1
  •  libldap-2.4-2 2.4.28-1.1ubuntu4.4
  •  liblightdm-gobject-1-0 1.2.3-0ubuntu2.3
  •  liblircclient0 0.9.0-0ubuntu1
  •  liblist-moreutils-perl 0.33-1build1
  •  libllvm3.2 3.2-2ubuntu5~precise1
  •  liblocale-gettext-perl 1.05-7build1
  •  liblockfile1 1.09-3ubuntu0.1
  •  liblockfile-bin 1.09-3ubuntu0.1
  •  liblouis2 2.3.0-3
  •  liblouis-data 2.3.0-3
  •  liblqr-1-0 0.4.1-1.1
  •  libltdl7 2.4.2-1ubuntu1
  •  libltdl-dev 2.4.2-1ubuntu1
  •  liblua5.1-0 5.1.4-12ubuntu1
  •  liblvm2app2.2 2.02.66-4ubuntu7.3
  •  liblwp-mediatypes-perl 6.01-1
  •  liblwp-protocol-https-perl 6.02-1
  •  liblwres80 1:9.8.1.dfsg.P1-4ubuntu0.7
  •  liblzma5 5.1.1alpha+20110809-3
  •  liblzo2-2 2.06-1
  •  libmad0 0.15.1b-7ubuntu1
  •  libmagic1 5.09-2
  •  libmagickcore4 8:6.6.9.7-5ubuntu3.2
  •  libmagickcore4-extra 8:6.6.9.7-5ubuntu3.2
  •  libmagickwand4 8:6.6.9.7-5ubuntu3.2
  •  libmail-sendmail-perl 0.79.16-1
  •  libmarco-private0 1.6.2-1~mate1+precise
  •  libmatebluetooth 1.6.0-2+precise
  •  libmatedesktop 1.6.0-3+precise
  •  libmatekbd4 1.6.1-1~mate1+precise
  •  libmatekeyring 1.6.0-1+precise
  •  libmatemenu 1.6.0-1+precise
  •  libmatepanelapplet 1.6.0-2.1+precise
  •  libmatepolkit 1.6.0-1+precise
  •  libmatesensorsappletplugin 1.6.0-1+precise
  •  libmateweather 1.6.1-1+precise
  •  libmateweather-common 1.6.1-1+precise
  •  libmatewnck 1.6.0-1+precise
  •  libmatewnck-common 1.6.0-1+precise
  •  libmath-round-perl 0.06-3
  •  libmatroska5 1.3.0-1
  •  libmcrypt4 2.5.8-3.1
  •  libmdb2 0.7~rc1-4
  •  libmdbsql2 0.7~rc1-4
  •  libmetacity-private0 1:2.34.1-1ubuntu11
  •  libmhash2 0.9.9.9-1
  •  libmime-types-perl 1.32-1
  •  libminiupnpc8 1.6-3ubuntu1
  •  libmng1 1.0.10-3
  •  libmodplug1 1:0.8.8.4-1
  •  libmodule-find-perl 0.10-1
  •  libmodule-runtime-perl 0.011-1
  •  libmount1 2.20.1-1ubuntu3
  •  libmpc2 0.9-4
  •  libmpcdec6 2:0.1~r459-1ubuntu1
  •  libmpeg2-4 0.4.1-3
  •  libmpfr4 3.1.0-3ubuntu2
  •  libmtdev1 1.1.0-2ubuntu1
  •  libmtp9 1.1.3-1ubuntu0.1
  •  libmtp-common 1.1.3-1ubuntu0.1
  •  libmtp-runtime 1.1.3-1ubuntu0.1
  •  libmusicbrainz3-6 3.0.2-2.1
  •  libmythes-1.2-0 2:1.2.2-1
  •  libnautilus-extension1a 1:3.4.2-0ubuntu8
  •  libncurses5 5.9-4
  •  libncursesw5 5.9-4
  •  libneon27-gnutls 0.29.6-1ubuntu1
  •  libnepomuk4 4:4.8.5-0ubuntu0.2
  •  libnepomukdatamanagement4 4:4.8.5-0ubuntu0.2
  •  libnepomukquery4a 4:4.8.5-0ubuntu0.2
  •  libnepomuksync4 4:4.8.5-0ubuntu0.2
  •  libnepomukutils4 4:4.8.5-0ubuntu0.2
  •  libnet1 1.1.4-2.1
  •  libnet-daemon-perl 0.48-1
  •  libnet-dbus-perl 1.0.0-1build1
  •  libnetfilter-conntrack3 0.9.1-1ubuntu1
  •  libnet-http-perl 6.02-1
  •  libnetpacket-perl 1.3.0-1
  •  libnetpbm10 2:10.0-15
  •  libnet-pcap-perl 0.16-3
  •  libnet-ssleay-perl 1.42-1build1
  •  libnettle4 2.4-1
  •  libnewt0.52 0.52.11-2ubuntu10
  •  libnfnetlink0 1.0.0-1
  •  libnih1 1.0.3-4ubuntu9.1
  •  libnih-dbus1 1.0.3-4ubuntu9.1
  •  libnl-3-200 3.2.3-2ubuntu2
  •  libnl-genl-3-200 3.2.3-2ubuntu2
  •  libnl-route-3-200 3.2.3-2ubuntu2
  •  libnm-glib4 0.9.4.0-0ubuntu4.3
  •  libnm-glib-vpn1 0.9.4.0-0ubuntu4.3
  •  libnm-gtk0 0.9.4.1-0ubuntu2.3
  •  libnm-gtk-common 0.9.4.1-0ubuntu2.3
  •  libnm-util2 0.9.4.0-0ubuntu4.3
  •  libnotify4 0.7.5-1
  •  libnotify-bin 0.7.5-1
  •  libnspr4 4.9.5-0ubuntu0.12.04.1
  •  libnss3-1d 3.15.3.1-0ubuntu0.12.04.1
  •  libnss3 3.15.3.1-0ubuntu0.12.04.1
  •  libnss-mdns 0.10-3.2
  •  libntrack0 016-1ubuntu1
  •  libntrack-qt4-1 016-1ubuntu1
  •  liboauth0 0.9.4-3
  •  libobasis4.1-base 4.1.4.2-2
  •  libobasis4.1-calc 4.1.4.2-2
  •  libobasis4.1-core01 4.1.4.2-2
  •  libobasis4.1-core02 4.1.4.2-2
  •  libobasis4.1-core03 4.1.4.2-2
  •  libobasis4.1-core04 4.1.4.2-2
  •  libobasis4.1-core05 4.1.4.2-2
  •  libobasis4.1-core06 4.1.4.2-2
  •  libobasis4.1-core07 4.1.4.2-2
  •  libobasis4.1-draw 4.1.4.2-2
  •  libobasis4.1-en-us 4.1.4.2-2
  •  libobasis4.1-en-us-base 4.1.4.2-2
  •  libobasis4.1-en-us-calc 4.1.4.2-2
  •  libobasis4.1-en-us-math 4.1.4.2-2
  •  libobasis4.1-en-us-res 4.1.4.2-2
  •  libobasis4.1-en-us-writer 4.1.4.2-2
  •  libobasis4.1-extension-beanshell-script-provider 4.1.4.2-2
  •  libobasis4.1-extension-javascript-script-provider 4.1.4.2-2
  •  libobasis4.1-extension-mediawiki-publisher 4.1.4.2-2
  •  libobasis4.1-extension-nlpsolver 4.1.4.2-2
  •  libobasis4.1-extension-pdf-import 4.1.4.2-2
  •  libobasis4.1-extension-presentation-minimizer 4.1.4.2-2
  •  libobasis4.1-extension-report-builder 4.1.4.2-2
  •  libobasis4.1-gnome-integration 4.1.4.2-2
  •  libobasis4.1-graphicfilter 4.1.4.2-2
  •  libobasis4.1-images 4.1.4.2-2
  •  libobasis4.1-impress 4.1.4.2-2
  •  libobasis4.1-kde-integration 4.1.4.2-2
  •  libobasis4.1-librelogo 4.1.4.2-2
  •  libobasis4.1-math 4.1.4.2-2
  •  libobasis4.1-ogltrans 4.1.4.2-2
  •  libobasis4.1-onlineupdate 4.1.4.2-2
  •  libobasis4.1-ooofonts 4.1.4.2-2
  •  libobasis4.1-ooolinguistic 4.1.4.2-2
  •  libobasis4.1-postgresql-sdbc 4.1.4.2-2
  •  libobasis4.1-python-script-provider 4.1.4.2-2
  •  libobasis4.1-pyuno 4.1.4.2-2
  •  libobasis4.1-writer 4.1.4.2-2
  •  libobasis4.1-xsltfilter 4.1.4.2-2
  •  libogg0 1.2.2~dfsg-1ubuntu1
  •  liboobs-1-5 3.0.0-1
  •  libopencc1 0.3.0-1
  •  libopenexr6 1.6.1-4.1
  •  libopenobex1 1.5-2build1
  •  liborbit2 1:2.14.19-0.1ubuntu1
  •  liborc-0.4-0 1:0.4.16-1ubuntu2
  •  libp11-kit0 0.12-2ubuntu1
  •  libpackage-deprecationmanager-perl 0.11-1
  •  libpackagekit-glib2-14 0.7.2-4ubuntu3
  •  libpackage-stash-perl 0.33-1
  •  libpackage-stash-xs-perl 0.24-1build1
  •  libpam0g 1.1.3-7ubuntu2
  •  libpam-cap 1:2.22-1ubuntu3
  •  libpam-ck-connector 0.4.5-2
  •  libpam-gnome-keyring 3.2.2-2ubuntu4.1
  •  libpam-modules 1.1.3-7ubuntu2
  •  libpam-modules-bin 1.1.3-7ubuntu2
  •  libpam-runtime 1.1.3-7ubuntu2
  •  libpango1.0-0 1.30.0-0ubuntu3.1
  •  libpango1.0-dev 1.30.0-0ubuntu3.1
  •  libpangomm-1.4-1 2.28.4-1ubuntu1
  •  libpango-perl 1.222-1build1
  •  libpaper1 1.1.24+nmu1build1
  •  libpaper-utils 1.1.24+nmu1build1
  •  libparams-classify-perl 0.013-4
  •  libparams-util-perl 1.04-1build1
  •  libparams-validate-perl 0.97-1build2
  •  libparse-win32registry-perl 0.60-1
  •  libparted0debian1 2.3-8ubuntu5.1
  •  libpathplan4 2.26.3-10ubuntu1
  •  libpcap0.8 1.1.1-10
  •  libpcap0.8-dev 1.1.1-10
  •  libpcap-dev 1.1.1-10
  •  libpci3 1:3.1.8-2ubuntu6
  •  libpciaccess0 0.12.902-1ubuntu0.2
  •  libpcre3 8.12-4
  •  libpcre3-dev 8.12-4
  •  libpcrecpp0 8.12-4
  •  libpcsclite1 1.7.4-2ubuntu2
  •  libpeas-1.0-0 1.2.0-1ubuntu1
  •  libpeas-common 1.2.0-1ubuntu1
  •  libperl5.14 5.14.2-6ubuntu2.3
  •  libphonon4 4:4.7.0really4.6.0-0ubuntu1
  •  libpipeline1 1.2.1-1
  •  libpixman-1-0 0.30.2-1ubuntu0.0.0.0.1
  •  libpixman-1-dev 0.30.2-1ubuntu0.0.0.0.1
  •  libplasma3 4:4.8.5-0ubuntu0.2
  •  libplist1 1.8-1
  •  libplrpc-perl 0.2020-2
  •  libplymouth2 0.8.2-2ubuntu31.1
  •  libpng12-0 1.2.46-3ubuntu4
  •  libpng12-dev 1.2.46-3ubuntu4
  •  libpolkit-agent-1-0 0.104-1ubuntu1.1
  •  libpolkit-backend-1-0 0.104-1ubuntu1.1
  •  libpolkit-gobject-1-0 0.104-1ubuntu1.1
  •  libpolkit-qt-1-1 0.103.0-1
  •  libpoppler19 0.18.4-1ubuntu3.1
  •  libpoppler-glib8 0.18.4-1ubuntu3.1
  •  libpopt0 1.16-3ubuntu1
  •  libportaudio2 19+svn20111121-1
  •  libpostproc52 4:0.8.9-0ubuntu0.12.04.1
  •  libprotobuf7 2.4.1-1ubuntu2
  •  libprotoc7 2.4.1-1ubuntu2
  •  libproxy1 0.4.7-0ubuntu4.1
  •  libpst4 0.6.54-0ubuntu1
  •  libpth20 2.0.7-16ubuntu3
  •  libpthread-stubs0 0.3-3
  •  libpthread-stubs0-dev 0.3-3
  •  libpulse0 1:1.1-0ubuntu15.4
  •  libpulsedsp 1:1.1-0ubuntu15.4
  •  libpulse-mainloop-glib0 1:1.1-0ubuntu15.4
  •  libpyside1.1 1.1.0-1
  •  libpython2.7 2.7.3-0ubuntu3.4
  •  libqapt1 1.3.1-0ubuntu2
  •  libqapt-runtime 1.3.1-0ubuntu2
  •  libqca2 2.0.3-2
  •  libqscintilla2-8 2.6.1-4
  •  libqt4-dbus 4:4.8.1-0ubuntu4.6
  •  libqt4-declarative 4:4.8.1-0ubuntu4.6
  •  libqt4-designer 4:4.8.1-0ubuntu4.6
  •  libqt4-help 4:4.8.1-0ubuntu4.6
  •  libqt4-network 4:4.8.1-0ubuntu4.6
  •  libqt4-opengl 4:4.8.1-0ubuntu4.6
  •  libqt4-qt3support 4:4.8.1-0ubuntu4.6
  •  libqt4-script 4:4.8.1-0ubuntu4.6
  •  libqt4-scripttools 4:4.8.1-0ubuntu4.6
  •  libqt4-sql 4:4.8.1-0ubuntu4.6
  •  libqt4-sql-sqlite 4:4.8.1-0ubuntu4.6
  •  libqt4-svg 4:4.8.1-0ubuntu4.6
  •  libqt4-test 4:4.8.1-0ubuntu4.6
  •  libqt4-webkit 4:4.8.1-0ubuntu4.6
  •  libqt4-xml 4:4.8.1-0ubuntu4.6
  •  libqt4-xmlpatterns 4:4.8.1-0ubuntu4.6
  •  libqtassistantclient4 4.6.3-3ubuntu2
  •  libqtcore4 4:4.8.1-0ubuntu4.6
  •  libqtgui4 4:4.8.1-0ubuntu4.6
  •  libqtwebkit4 2.2.1-1ubuntu4
  •  libquadmath0 4.6.3-1ubuntu5
  •  libquvi7 0.4.0-1
  •  libquvi-scripts 0.4.2-1
  •  libraptor2-0 2.0.6-1ubuntu0.1
  •  librarian0 0.8.1-5
  •  librasqal3 0.9.28-1
  •  libraw1394-11 2.0.7-1ubuntu1
  •  libraw5 0.14.4-0ubuntu2.2
  •  librdf0 1.0.14-1
  •  libreadline6 6.2-8
  •  libreoffice4.1 4.1.4.2-2
  •  libreoffice4.1-base 4.1.4.2-2
  •  libreoffice4.1-calc 4.1.4.2-2
  •  libreoffice4.1-debian-menus 4.1.4-2
  •  libreoffice4.1-dict-en 4.1.4.2-2
  •  libreoffice4.1-dict-es 4.1.4.2-2
  •  libreoffice4.1-dict-fr 4.1.4.2-2
  •  libreoffice4.1-draw 4.1.4.2-2
  •  libreoffice4.1-en-us 4.1.4.2-2
  •  libreoffice4.1-impress 4.1.4.2-2
  •  libreoffice4.1-math 4.1.4.2-2
  •  libreoffice4.1-ure 4.1.4.2-2
  •  libreoffice4.1-writer 4.1.4.2-2
  •  libreoffice-common 1:3.5.7-0ubuntu5
  •  libreoffice-core 1:3.5.7-0ubuntu5
  •  libreoffice-gnome 1:3.5.7-0ubuntu5
  •  libreoffice-gtk 1:3.5.7-0ubuntu5
  •  libreoffice-style-human 1:3.5.7-0ubuntu5
  •  libreoffice-style-tango 1:3.5.7-0ubuntu5
  •  libresid-builder0c2a 2.1.1-12
  •  librest-0.7-0 0.7.12-1ubuntu2
  •  librhythmbox-core5 2.96-0ubuntu4.3
  •  libroken18-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  librpm2 4.9.1.1-1ubuntu0.2
  •  librpmbuild2 4.9.1.1-1ubuntu0.2
  •  librpmio2 4.9.1.1-1ubuntu0.2
  •  librpmsign0 4.9.1.1-1ubuntu0.2
  •  librsvg2-2 2.36.1-0ubuntu1
  •  librsvg2-common 2.36.1-0ubuntu1
  •  librsync1 0.9.7-8build1
  •  librtmp0 2.4~20110711.gitc28f1bab-1
  •  libsamplerate0 0.1.8-4
  •  libsane 1.0.22-7ubuntu1
  •  libsane-common 1.0.22-7ubuntu1
  •  libsane-hpaio 3.12.2-1ubuntu3.3
  •  libsasl2-2 2.1.25.dfsg1-3ubuntu0.1
  •  libsasl2-modules 2.1.25.dfsg1-3ubuntu0.1
  •  libschroedinger-1.0-0 1.0.11-1
  •  libsdl1.2debian 1.2.14-6.4ubuntu3
  •  libsdl-image1.2 1.2.10-3
  •  libselinux1 2.1.0-4.1ubuntu1
  •  libselinux1-dev 2.1.0-4.1ubuntu1
  •  libsensors4 1:3.3.1-2ubuntu1
  •  libsepol1 2.1.0-1.2
  •  libsepol1-dev 2.1.0-1.2
  •  libsgutils2-2 1.33-1
  •  libshiboken1.1 1.1.0-2
  •  libshout3 2.2.2-7ubuntu1
  •  libsidplay2 2.1.1-12
  •  libsigc++-2.0-0c2a 2.2.10-0ubuntu2
  •  libsigsegv2 2.9-4ubuntu2
  •  libslang2 2.2.4-3ubuntu1
  •  libslp1 1.2.1-7.8ubuntu1
  •  libsm6 2:1.2.0-2build1
  •  libsmbclient 2:3.6.3-2ubuntu2.9
  •  libsm-dev 2:1.2.0-2build1
  •  libsmi2ldbl 0.4.8+dfsg2-4build1
  •  libsndfile1 1.0.25-4
  •  libsnmp15 5.4.3~dfsg-2.4ubuntu1.1
  •  libsnmp-base 5.4.3~dfsg-2.4ubuntu1.1
  •  libsolid4 4:4.8.5-0ubuntu0.2
  •  libsonic0 0.1.17-1.1
  •  libsoprano4 2.7.5+dfsg.1-0ubuntu1
  •  libsoup2.4-1 2.38.1-1
  •  libsoup-gnome2.4-1 2.38.1-1
  •  libspectre1 0.2.6-1build1
  •  libspeechd2 0.7.1-6ubuntu3
  •  libspeex1 1.2~rc1-3ubuntu2
  •  libspeexdsp1 1.2~rc1-3ubuntu2
  •  libsqlite3-0 3.7.9-2ubuntu1.1
  •  libss2 1.42-1ubuntu2
  •  libssh-4 0.5.2-1ubuntu0.12.04.2
  •  libssl1.0.0 1.0.1-4ubuntu5.11
  •  libssl-dev 1.0.1-4ubuntu5.11
  •  libssl-doc 1.0.1-4ubuntu5.11
  •  libstartup-notification0 0.12-1ubuntu1
  •  libstdc++6 4.6.3-1ubuntu5
  •  libstdc++6-4.6-dev 4.6.3-1ubuntu5
  •  libstreamanalyzer0 0.7.7-1.1ubuntu3
  •  libstreams0 0.7.7-1.1ubuntu3
  •  libsub-install-perl 0.925-1
  •  libswitch-perl 2.16-2
  •  libswscale2 4:0.8.9-0ubuntu0.12.04.1
  •  libsyncdaemon-1.0-1 3.0.2-0ubuntu2
  •  libsysfs2 2.1.0+repack-1
  •  libsys-hostname-long-perl 1.4-2
  •  libt1-5 5.1.2-3.4ubuntu1
  •  libtag1c2a 1.7-1ubuntu5
  •  libtag1-vanilla 1.7-1ubuntu5
  •  libtalloc2 2.0.7-3
  •  libtalloc-dev 2.0.7-3
  •  libtar0 1.2.11-8
  •  libtasn1-3 2.10-1ubuntu1.1
  •  libtdb1 1.2.9-4
  •  libtelepathy-glib0 0.18.2-0ubuntu1
  •  libtext-charwidth-perl 0.04-7build1
  •  libtext-iconv-perl 1.7-5
  •  libtext-wrapi18n-perl 0.06-7
  •  libthai0 0.1.16-3
  •  libthai-data 0.1.16-3
  •  libtheora0 1.1.1+dfsg.1-3ubuntu2
  •  libthreadweaver4 4:4.8.5-0ubuntu0.2
  •  libtiff4 3.9.5-2ubuntu1.5
  •  libtimedate-perl 1.2000-1
  •  libtimezonemap1 0.3.2
  •  libtinfo5 5.9-4
  •  libtinyxml2.6.2 2.6.2-1build1
  •  libtool 2.4.2-1ubuntu1
  •  libtotem0 3.0.1-0ubuntu21.1
  •  libtotem-plparser17 3.4.1-1
  •  libtry-tiny-perl 0.11-1
  •  libts-0.0-0 1.0-10
  •  libtwolame0 0.3.13-1build1
  •  libudev0 175-0ubuntu9.4
  •  libunique-1.0-0 1.1.6-4
  •  libunique-3.0-0 3.0.2-1
  •  libunistring0 0.9.3-5
  •  libunity9 5.12.0-0ubuntu1.1
  •  libupnp3 1:1.6.6-5.1ubuntu0.12.04.1
  •  libupower-glib1 0.9.15-3git1ubuntu0.1
  •  liburi-perl 1.59-1
  •  libusb-0.1-4 2:0.1.12-20
  •  libusb-1.0-0 2:1.0.9~rc3-2ubuntu1
  •  libusbmuxd1 1.0.7-2ubuntu0.1
  •  libutempter0 1.1.5-4
  •  libuu0 0.5.20-3.2
  •  libuuid1 2.20.1-1ubuntu3
  •  libuuid-perl 0.02-4ubuntu1
  •  libv4l-0 0.8.6-1ubuntu2
  •  libv4lconvert0 0.8.6-1ubuntu2
  •  libva1 1.0.15-4
  •  libva-x11-1 1.0.15-4
  •  libvcdinfo0 0.7.23-4.1ubuntu1
  •  libversion-perl 1:0.9500-1ubuntu1
  •  libvirtodbc0 6.1.4+dfsg1-0ubuntu1
  •  libvisual-0.4-0 0.4.0-4
  •  libvisual-0.4-plugins 0.4.0.dfsg.1-7
  •  libvlc5 2.0.8-0ubuntu0.12.04.1
  •  libvlccore5 2.0.8-0ubuntu0.12.04.1
  •  libvncserver0 0.9.8.2-2ubuntu1
  •  libvorbis0a 1.3.2-1ubuntu3
  •  libvorbisenc2 1.3.2-1ubuntu3
  •  libvorbisfile3 1.3.2-1ubuntu3
  •  libvpx1 1.0.0-1
  •  libvte-2.90-9 1:0.32.1-0ubuntu1
  •  libvte-2.90-common 1:0.32.1-0ubuntu1
  •  libvte9 1:0.28.2-3ubuntu2
  •  libvte-common 1:0.28.2-3ubuntu2
  •  libwacom2 0.4-1ubuntu1
  •  libwacom-common 0.4-1ubuntu1
  •  libwavpack1 4.60.1-2
  •  libwbclient0 2:3.6.3-2ubuntu2.9
  •  libwebkitgtk-1.0-0 1.8.3-0ubuntu0.12.04.1
  •  libwebkitgtk-1.0-common 1.8.3-0ubuntu0.12.04.1
  •  libwebkitgtk-3.0-0 1.8.3-0ubuntu0.12.04.1
  •  libwebkitgtk-3.0-common 1.8.3-0ubuntu0.12.04.1
  •  libwind0-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libwireshark1 1.6.7-1
  •  libwireshark-data 1.6.7-1
  •  libwiretap1 1.6.7-1
  •  libwmf0.2-7 0.2.8.4-10ubuntu1
  •  libwmf0.2-7-gtk 0.2.8.4-10ubuntu1
  •  libwnck22 1:2.30.7-0ubuntu1
  •  libwnck-3-0 3.4.0-0ubuntu1
  •  libwnck-3-common 3.4.0-0ubuntu1
  •  libwnck-common 1:2.30.7-0ubuntu1
  •  libwrap0 7.6.q-21
  •  libwsutil1 1.6.7-1
  •  libwww-perl 6.03-1
  •  libwww-robotrules-perl 6.01-1
  •  libwxbase2.8-0 2.8.12.1-6ubuntu2
  •  libwxgtk2.8-0 2.8.12.1-6ubuntu2
  •  libx11-6 2:1.4.99.1-0ubuntu2.2
  •  libx11-data 2:1.4.99.1-0ubuntu2.2
  •  libx11-dev 2:1.4.99.1-0ubuntu2.2
  •  libx11-doc 2:1.4.99.1-0ubuntu2.2
  •  libx11-xcb1 2:1.4.99.1-0ubuntu2.2
  •  libx264-120 2:0.120.2151+gita3f4407-2
  •  libx86-1 1.1+ds1-7ubuntu1
  •  libxapian22 1.2.8-1
  •  libxatracker1-lts-raring 9.1.7-1ubuntu2~precise1
  •  libxau6 1:1.0.6-4
  •  libxau-dev 1:1.0.6-4
  •  libxaw7 2:1.0.9-3ubuntu1
  •  libxcb1 1.8.1-1ubuntu0.2
  •  libxcb1-dev 1.8.1-1ubuntu0.2
  •  libxcb-composite0 1.8.1-1ubuntu0.2
  •  libxcb-dri2-0 1.8.1-1ubuntu0.2
  •  libxcb-glx0 1.8.1-1ubuntu0.2
  •  libxcb-keysyms1 0.3.8-1build1
  •  libxcb-randr0 1.8.1-1ubuntu0.2
  •  libxcb-render0 1.8.1-1ubuntu0.2
  •  libxcb-render0-dev 1.8.1-1ubuntu0.2
  •  libxcb-shape0 1.8.1-1ubuntu0.2
  •  libxcb-shm0 1.8.1-1ubuntu0.2
  •  libxcb-shm0-dev 1.8.1-1ubuntu0.2
  •  libxcb-util0 0.3.8-2
  •  libxcb-xv0 1.8.1-1ubuntu0.2
  •  libxcomposite1 1:0.4.3-2build1
  •  libxcomposite-dev 1:0.4.3-2build1
  •  libxcursor1 1:1.1.12-1ubuntu0.1
  •  libxcursor-dev 1:1.1.12-1ubuntu0.1
  •  libxdamage1 1:1.1.3-2build1
  •  libxdamage-dev 1:1.1.3-2build1
  •  libxdmcp6 1:1.1.0-4
  •  libxdmcp-dev 1:1.1.0-4
  •  libxext6 2:1.3.0-3ubuntu0.1
  •  libxext-dev 2:1.3.0-3ubuntu0.1
  •  libxfixes3 1:5.0-4ubuntu4.2
  •  libxfixes-dev 1:5.0-4ubuntu4.2
  •  libxfont1 1:1.4.4-1ubuntu0.1
  •  libxft2 2.2.0-3ubuntu2
  •  libxft-dev 2.2.0-3ubuntu2
  •  libxi6 2:1.7.1.901-1ubuntu1~precise1
  •  libxi-dev 2:1.7.1.901-1ubuntu1~precise1
  •  libxinerama1 2:1.1.1-3ubuntu0.1
  •  libxinerama-dev 2:1.1.1-3ubuntu0.1
  •  libxkbfile1 1:1.0.7-1ubuntu0.1
  •  libxklavier16 5.2.1-1ubuntu1
  •  libxml2 2.7.8.dfsg-5.1ubuntu4.6
  •  libxml2-dev 2.7.8.dfsg-5.1ubuntu4.6
  •  libxml2-utils 2.7.8.dfsg-5.1ubuntu4.6
  •  libxml-libxml-perl 1.89+dfsg-1
  •  libxml-namespacesupport-perl 1.09-3
  •  libxml-parser-perl 2.41-1build1
  •  libxml-sax-base-perl 1.07-1
  •  libxml-sax-expat-perl 0.40-2
  •  libxml-sax-perl 0.99+dfsg-1ubuntu0.1
  •  libxml-twig-perl 1:3.39-1ubuntu1
  •  libxmu6 2:1.1.0-3
  •  libxmuu1 2:1.1.0-3
  •  libxpm4 1:3.5.9-4
  •  libxrandr2 2:1.3.2-2ubuntu0.2
  •  libxrandr-dev 2:1.3.2-2ubuntu0.2
  •  libxrandr-ltsr2 2:1.4.0-1ubuntu1~precise1
  •  libxrender1 1:0.9.6-2ubuntu0.1
  •  libxrender-dev 1:0.9.6-2ubuntu0.1
  •  libxres1 2:1.0.5-1ubuntu0.1
  •  libxslt1.1 1.1.26-8ubuntu1.3
  •  libxss1 1:1.2.1-2
  •  libxt6 1:1.1.1-2ubuntu0.1
  •  libxtst6 2:1.2.0-4ubuntu0.1
  •  libxv1 2:1.0.6-2ubuntu0.1
  •  libxvmc1 2:1.0.6-1ubuntu2.1
  •  libxxf86dga1 2:1.1.2-1ubuntu0.1
  •  libxxf86vm1 1:1.1.1-2ubuntu0.1
  •  libyajl1 1.0.12-2
  •  libyaml-syck-perl 1.19-1
  •  libyaml-tiny-perl 1.50-1
  •  libyelp0 3.4.1-0ubuntu1
  •  libzeitgeist-1.0-1 0.3.18-1ubuntu1
  •  libzvbi0 0.2.33-4
  •  libzvbi-common 0.2.33-4
  •  lightdm 1.2.3-0ubuntu2.3
  •  light-themes 0.1.9.1-0ubuntu1.2
  •  linux-firmware 1.79.9
  •  linux-generic-lts-raring 3.8.0.35.35
  •  linux-headers-3.8.0-35 3.8.0-35.50~precise1
  •  linux-headers-3.8.0-35-generic 3.8.0-35.50~precise1
  •  linux-headers-generic-lts-raring 3.8.0.35.35
  •  linux-image-3.8.0-35-generic 3.8.0-35.50~precise1
  •  linux-image-generic-lts-raring 3.8.0.35.35
  •  linux-libc-dev 3.2.0-58.88
  •  linux-signed-generic-lts-raring 3.8.0.35.35
  •  linux-signed-image-3.8.0-35-generic 3.8.0-35.50~precise1
  •  linux-signed-image-generic-lts-raring 3.8.0.35.35
  •  linux-sound-base 1.0.25+dfsg-0ubuntu1.1
  •  localechooser-data 2.39ubuntu2
  •  locales 2.13+git20120306-3
  •  lockfile-progs 0.1.16
  •  login 1:4.1.4.2+svn3283-3ubuntu5.1
  •  logrotate 3.7.8-6ubuntu5
  •  lsb-base 4.0-0ubuntu20.3
  •  lsb-release 4.0-0ubuntu20.3
  •  lshw 02.15-2
  •  lsof 4.81.dfsg.1-1build1
  •  ltrace 0.5.3-2.1ubuntu2
  •  lvm2 2.02.66-4ubuntu7.3
  •  lzip 1.13~rc2-1
  •  m4 1.4.16-2ubuntu1
  •  make 3.81-8.1ubuntu1.1
  •  makedev 2.3.1-89ubuntu2
  •  man-db 2.6.1-2ubuntu1
  •  manpages 3.35-0.1ubuntu1
  •  manpages-dev 3.35-0.1ubuntu1
  •  marco 1.6.2-1~mate1+precise
  •  marco-common 1.6.2-1~mate1+precise
  •  mate-applets 1.6.1-1+precise
  •  mate-applets-common 1.6.1-1+precise
  •  mate-archive-keyring 1.6.0+precise
  •  mate-backgrounds 1.6.0-1+precise
  •  mate-bluetooth 1.6.0-2+precise
  •  mate-calc 1.6.0-1+precise
  •  mate-control-center 1.6.0-3.1+precise
  •  mate-core 1.6.0.2+precise
  •  mate-desktop 1.6.0-3+precise
  •  mate-desktop-common 1.6.0-3+precise
  •  mate-desktop-environment 1.6.0.2+precise
  •  mate-desktop-environment-extra 1.6.0.2+precise
  •  mate-dialogs 1.6.0-1+precise
  •  mate-icon-theme 1.6.1-1~mate1+precise
  •  mate-icon-theme-faenza 1.6.0-1+precise
  •  mate-indicator-applet 1.6.0-1+precise
  •  mate-media 1.6.0-2+precise
  •  mate-media-common 1.6.0-2+precise
  •  mate-media-gstreamer 1.6.0-2+precise
  •  mate-menus 1.6.0-1+precise
  •  mate-netspeed 1.6.0-1+precise
  •  mate-panel 1.6.0-2.1+precise
  •  mate-panel-common 1.6.0-2.1+precise
  •  mate-polkit 1.6.0-1+precise
  •  mate-power-manager 1.6.1-1+precise
  •  mate-power-manager-common 1.6.1-1+precise
  •  mate-screensaver 1.6.0-1+precise
  •  mate-screensaver-common 1.6.0-1+precise
  •  mate-sensors-applet 1.6.0-1+precise
  •  mate-session-manager 1.6.0-1+precise
  •  mate-settings-daemon 1.6.1-1~mate1+precise
  •  mate-settings-daemon-common 1.6.1-1~mate1+precise
  •  mate-settings-daemon-gstreamer 1.6.1-1~mate1+precise
  •  mate-system-monitor 1.6.0-1+precise
  •  mate-system-tools 1.6.0-1+precise
  •  mate-terminal 1.6.1-1.1+precise
  •  mate-terminal-common 1.6.1-1.1+precise
  •  mate-themes 1.6.1-1~mate1+precise
  •  mate-utils 1.6.0-1+precise
  •  mate-utils-common 1.6.0-1+precise
  •  mawk 1.3.3-17
  •  mc 3:4.8.1-2ubuntu1
  •  mc-data 3:4.8.1-2ubuntu1
  •  mdadm 3.2.5-1ubuntu0.3
  •  mdbtools 0.7~rc1-4
  •  mdm 0.1.3-2ubuntu1
  •  media-player-info 16-1
  •  memtest86+ 4.20-1.1ubuntu1
  •  menu-xdg 0.5
  •  metacity 1:2.34.1-1ubuntu11
  •  metacity-common 1:2.34.1-1ubuntu11
  •  mime-support 3.51-1ubuntu1
  •  mlocate 0.23.1-1ubuntu2
  •  mobile-broadband-provider-info 20120410-0ubuntu1
  •  modemmanager 0.5.2.0-0ubuntu2
  •  module-assistant 0.11.4
  •  module-init-tools 3.16-1ubuntu2
  •  mount 2.20.1-1ubuntu3
  •  mountall 2.36.4
  •  mousetweaks 3.4.1-0ubuntu1
  •  mozo 1.6.0-1+precise
  •  mscompress 0.3-3.1
  •  mtools 4.0.12-1ubuntu0.12.04.1
  •  mtr-tiny 0.80-1ubuntu1
  •  multiarch-support 2.15-0ubuntu10.5
  •  myrescue 0.9.4-5
  •  myspell-en-au 2.1-5.3ubuntu1
  •  myspell-en-gb 1:3.3.0-2ubuntu3
  •  myspell-en-za 1:3.3.0-2ubuntu3
  •  mythes-en-us 1:3.3.0-2ubuntu3
  •  nano 2.2.6-1
  •  nautilus 1:3.4.2-0ubuntu8
  •  nautilus-data 1:3.4.2-0ubuntu8
  •  nautilus-sendto 3.0.1-2ubuntu2
  •  nautilus-share 0.7.3-1ubuntu2
  •  ncurses-base 5.9-4
  •  ncurses-bin 5.9-4
  •  netbase 4.47ubuntu1
  •  netcat-openbsd 1.89-4ubuntu1
  •  netcat-traditional 1.10-39
  •  netdiscover 0.3beta6+20080409-5
  •  netpbm 2:10.0-15
  •  net-tools 1.60-24.1ubuntu2
  •  network-manager 0.9.4.0-0ubuntu4.3
  •  network-manager-gnome 0.9.4.1-0ubuntu2.3
  •  network-manager-pptp 0.9.4.0-0ubuntu1
  •  network-manager-pptp-gnome 0.9.4.0-0ubuntu1
  •  nmap 5.21-1.1ubuntu1
  •  notify-osd 0.9.34-0ubuntu2
  •  notify-osd-icons 0.7
  •  ntfs-3g 1:2012.1.15AR.1-1ubuntu1.2
  •  ntpdate 1:4.2.6.p3+dfsg-1ubuntu3.1
  •  ntrack-module-libnl-0 016-1ubuntu1
  •  nvidia-common 1:0.2.44.2
  •  obex-data-server 0.4.6-0ubuntu1
  •  obexd-client 0.44-0ubuntu1
  •  odbcinst1debian2 2.2.14p2-5ubuntu3
  •  odbcinst 2.2.14p2-5ubuntu3
  •  onboard 0.97.0-0ubuntu4
  •  oneconf 0.2.8.1
  •  openoffice.org-hyphenation 0.6
  •  openprinting-ppds 20120322-0ubuntu1
  •  openssh-client 1:5.9p1-5ubuntu1.1
  •  openssl 1.0.1-4ubuntu5.11
  •  os-prober 1.51ubuntu3
  •  outguess 1:0.2-7
  •  oxygen-icon-theme 4:4.8.3-0ubuntu0.1
  •  p7zip-full 9.20.1~dfsg.1-4
  •  parted 2.3-8ubuntu5.1
  •  pasco 1.0+20040505-5
  •  passwd 1:4.1.4.2+svn3283-3ubuntu5.1
  •  pastebinit 1.3-2ubuntu2.1
  •  patch 2.6.1-3
  •  pciutils 1:3.1.8-2ubuntu6
  •  pcmciautils 018-6
  •  perl 5.14.2-6ubuntu2.3
  •  perl-base 5.14.2-6ubuntu2.3
  •  perl-modules 5.14.2-6ubuntu2.3
  •  phonon 4:4.7.0really4.6.0-0ubuntu1
  •  phonon-backend-gstreamer 4:4.7.0really4.6.2-0ubuntu0.1
  •  pkg-config 0.26-1ubuntu1
  •  plasma-scriptengine-javascript 4:4.8.5-0ubuntu0.2
  •  pluma 1.6.0-2+precise
  •  pluma-common 1.6.0-2+precise
  •  plymouth 0.8.2-2ubuntu31.1
  •  plymouth-label 0.8.2-2ubuntu31.1
  •  plymouth-theme-ubuntu-logo 0.8.2-2ubuntu31.1
  •  plymouth-theme-ubuntu-text 0.8.2-2ubuntu31.1
  •  plymouth-x11 0.8.2-2ubuntu31.1
  •  pm-utils 1.4.1-9fix.ubuntu12.04
  •  po-debconf 1.0.16+nmu2ubuntu1
  •  policykit-1 0.104-1ubuntu1.1
  •  policykit-1-gnome 0.105-1ubuntu3.1
  •  policykit-desktop-privileges 0.10
  •  poppler-data 0.4.5-2
  •  poppler-utils 0.18.4-1ubuntu3.1
  •  popularity-contest 1.53ubuntu1
  •  postfix 2.9.6-1~12.04.1
  •  powermgmt-base 1.31
  •  ppp 2.4.5-5ubuntu1
  •  pppconfig 2.3.18+nmu3ubuntu1
  •  pppoeconf 1.20ubuntu1
  •  pptp-linux 1.7.2-6
  •  printer-driver-c2esp 23-1
  •  printer-driver-foo2zjs 20111202dfsg0-1ubuntu1
  •  printer-driver-gutenprint 5.2.8~pre1-0ubuntu2.1
  •  printer-driver-hpcups 3.12.2-1ubuntu3.3
  •  printer-driver-hpijs 3.12.2-1ubuntu3.3
  •  printer-driver-min12xxw 0.0.9-6ubuntu1
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu1
  •  printer-driver-postscript-hp 3.12.2-1ubuntu3.3
  •  printer-driver-ptouch 1.3-3ubuntu0.1
  •  printer-driver-pxljr 1.3+repack0-2
  •  printer-driver-sag-gdi 0.1-3
  •  printer-driver-splix 2.0.0+svn300-1.1ubuntu2
  •  procinfo 1:2.0.304-1ubuntu1
  •  procps 1:3.2.8-11ubuntu6.3
  •  protobuf-compiler 2.4.1-1ubuntu2
  •  psmisc 22.15-2ubuntu1.1
  •  pulseaudio 1:1.1-0ubuntu15.4
  •  pulseaudio-module-bluetooth 1:1.1-0ubuntu15.4
  •  pulseaudio-module-gconf 1:1.1-0ubuntu15.4
  •  pulseaudio-module-x11 1:1.1-0ubuntu15.4
  •  pulseaudio-utils 1:1.1-0ubuntu15.4
  •  pyside-tools 0.2.13-3
  •  python2.7 2.7.3-0ubuntu3.4
  •  python 2.7.3-0ubuntu2.2
  •  python2.7-dev 2.7.3-0ubuntu3.4
  •  python2.7-minimal 2.7.3-0ubuntu3.4
  •  python-appindicator 0.4.92-0ubuntu1.1
  •  python-apport 2.0.1-0ubuntu17.6
  •  python-apt 0.8.3ubuntu7.1
  •  python-apt-common 0.8.3ubuntu7.1
  •  python-aptdaemon 0.43+bzr805-0ubuntu9
  •  python-aptdaemon.gtk3widgets 0.43+bzr805-0ubuntu9
  •  python-aptdaemon.pkcompat 0.43+bzr805-0ubuntu9
  •  python-brlapi 4.3-1ubuntu5
  •  python-cairo 1.8.8-1ubuntu3
  •  python-chardet 2.0.1-2build1
  •  python-compizconfig 0.9.5.94-0ubuntu4
  •  python-configglue 1.0-1build1
  •  python-configobj 4.7.2+ds-3build1
  •  python-crypto 2.4.1-1ubuntu0.1
  •  python-cups 1.9.61-0ubuntu2
  •  python-dateutil 1.5-1
  •  python-dbus 1.0.0-1ubuntu1
  •  python-dbus-dev 1.0.0-1ubuntu1
  •  python-debian 0.1.21ubuntu1
  •  python-debtagshw 1.9+git20120320-0ubuntu1
  •  python-defer 1.0.2+bzr481-1
  •  python-dev 2.7.3-0ubuntu2.2
  •  python-dirspec 3.0.0-0ubuntu1
  •  python-fuse 2:0.2.1-7
  •  python-gdbm 2.7.3-1ubuntu1
  •  python-gi 3.2.2-1~precise
  •  python-gi-cairo 3.2.2-1~precise
  •  python-glade2 2.24.0-3
  •  python-gnupginterface 0.3.2-9.1ubuntu3
  •  python-gobject-2 2.28.6-10ubuntu1
  •  python-gobject 3.2.2-1~precise
  •  python-gst0.10 0.10.22-3ubuntu0.1
  •  python-gtk2 2.24.0-3
  •  python-gtksourceview2 2.10.1-2build1
  •  python-httplib2 0.7.2-1ubuntu2.1
  •  python-ibus 1.4.1-3ubuntu1
  •  python-imaging 1.1.7-4
  •  python-imaging-tk 1.1.7-4
  •  python-keyring 0.9.2-0ubuntu0.12.04.2
  •  python-launchpadlib 1.9.12-1
  •  python-lazr.restfulclient 0.12.0-1ubuntu1.1
  •  python-lazr.uri 1.0.3-1
  •  python-libxml2 2.7.8.dfsg-5.1ubuntu4.6
  •  python-louis 2.3.0-3
  •  python-lxml 2.3.2-1
  •  python-mako 0.5.0-1
  •  python-markupsafe 0.15-1
  •  python-mate-menu 1.6.0-1+precise
  •  python-minimal 2.7.3-0ubuntu2.2
  •  python-notify 0.1.1-3
  •  python-oauth 1.0.1-3build1
  •  python-openssl 0.12-1ubuntu2.1
  •  python-packagekit 0.7.2-4ubuntu3
  •  python-pam 0.4.2-12.2ubuntu4
  •  python-pexpect 2.3-1ubuntu2
  •  python-piston-mini-client 0.7.2+bzr57-0ubuntu1
  •  python-pkg-resources 0.6.24-1ubuntu1
  •  python-problem-report 2.0.1-0ubuntu17.6
  •  python-protobuf 2.4.1-1ubuntu2
  •  python-pyatspi2 2.4.0+dfsg-0ubuntu3
  •  python-pycurl 7.19.0-4ubuntu3
  •  python-pyicu 1.3-1
  •  python-pyinotify 0.9.2-1
  •  python-pyside 1.1.0-1
  •  python-pyside.phonon 1.1.0-1
  •  python-pyside.qtcore 1.1.0-1
  •  python-pyside.qtdeclarative 1.1.0-1
  •  python-pyside.qtgui 1.1.0-1
  •  python-pyside.qthelp 1.1.0-1
  •  python-pyside.qtnetwork 1.1.0-1
  •  python-pyside.qtopengl 1.1.0-1
  •  python-pyside.qtscript 1.1.0-1
  •  python-pyside.qtsql 1.1.0-1
  •  python-pyside.qtsvg 1.1.0-1
  •  python-pyside.qttest 1.1.0-1
  •  python-pyside.qtuitools 1.1.0-1
  •  python-pyside.qtwebkit 1.1.0-1
  •  python-pyside.qtxml 1.1.0-1
  •  python-qt4 4.9.1-2ubuntu1
  •  python-renderpm 2.5-1.1build1
  •  python-reportlab 2.5-1.1build1
  •  python-reportlab-accel 2.5-1.1build1
  •  python-serial 2.5-2.1build1
  •  python-simplejson 2.3.2-1
  •  python-sip 4.13.2-1
  •  python-six 1.1.0-2
  •  python-software-properties 0.82.7.7
  •  python-speechd 0.7.1-6ubuntu3
  •  python-support 1.0.14ubuntu2
  •  python-tk 2.7.3-1ubuntu1
  •  python-twisted-bin 11.1.0-1ubuntu2
  •  python-twisted-core 11.1.0-1ubuntu2
  •  python-twisted-names 11.1.0-1
  •  python-twisted-web 11.1.0-1
  •  python-ubuntuone-client 3.0.2-0ubuntu2
  •  python-ubuntuone-control-panel 3.0.1-0ubuntu1
  •  python-ubuntuone-storageprotocol 3.0.2-0ubuntu1
  •  python-ubuntu-sso-client 3.0.2-0ubuntu3
  •  python-virtkey 0.60.0-0ubuntu5
  •  python-wadllib 1.3.0-2
  •  python-xapian 1.2.8-1
  •  python-xdg 0.19-3ubuntu2
  •  python-xkit 0.4.2.3build1
  •  python-zope.interface 3.6.1-1ubuntu3
  •  qapt-batch 1.3.1-0ubuntu2
  •  qdbus 4:4.8.1-0ubuntu4.6
  •  qt-at-spi 0.2.0+git20120411-0ubuntu1
  •  quilt 0.50-2
  •  radeontool 1.6.2-1.1
  •  rarian-compat 0.8.1-5
  •  rdate 1:1.2-4build1
  •  rdd 2.0.7-2build2
  •  rdesktop 1.7.0-1ubuntu2
  •  rdiff 0.9.7-8build1
  •  readline-common 6.2-8
  •  readpst 0.6.54-0ubuntu1
  •  realpath 1.16
  •  recordmydesktop 0.3.8.1+svn602-1ubuntu3
  •  recover 1.3c-11
  •  reglookup 0.12.0-1ubuntu2
  •  reiserfsprogs 1:3.6.21-1build1
  •  remmina 1.0.0-1ubuntu6.3
  •  remmina-common 1.0.0-1ubuntu6.3
  •  remmina-plugin-rdp 1.0.0-1ubuntu6.3
  •  remmina-plugin-vnc 1.0.0-1ubuntu6.3
  •  resolvconf 1.63ubuntu16
  •  rfkill 0.4-1ubuntu2
  •  rhythmbox 2.96-0ubuntu4.3
  •  rhythmbox-data 2.96-0ubuntu4.3
  •  rhythmbox-mozilla 2.96-0ubuntu4.3
  •  rhythmbox-plugin-cdrecorder 2.96-0ubuntu4.3
  •  rhythmbox-plugin-magnatune 2.96-0ubuntu4.3
  •  rhythmbox-plugins 2.96-0ubuntu4.3
  •  rifiuti 1.0+20040505-4
  •  rifiuti2 0.5.1-3build1
  •  rpm2cpio 4.9.1.1-1ubuntu0.2
  •  rpm 4.9.1.1-1ubuntu0.2
  •  rpm-common 4.9.1.1-1ubuntu0.2
  •  rsync 3.0.9-1ubuntu1
  •  rsyslog 5.8.6-1ubuntu8.6
  •  rtkit 0.10-2ubuntu0.12.04.1
  •  samba 2:3.6.3-2ubuntu2.9
  •  samba-common 2:3.6.3-2ubuntu2.9
  •  samba-common-bin 2:3.6.3-2ubuntu2.9
  •  samdump2 1.1.1-1.1
  •  sane-utils 1.0.22-7ubuntu1
  •  sbsigntool 0.6-0ubuntu4~12.04.1
  •  scalpel 1.60-1build1
  •  scons 2.1.0-1
  •  screen 4.0.3-14ubuntu8
  •  sdparm 1.06-3build1
  •  seahorse 3.2.2-0ubuntu2.1
  •  secureboot-db 1.1~ubuntu0.12.04.1
  •  sed 4.2.1-9
  •  sensible-utils 0.0.6ubuntu2
  •  sessioninstaller 0.20+bzr128-0ubuntu1.3
  •  sgml-base 1.26+nmu1ubuntu1
  •  sgml-data 2.0.6
  •  shared-desktop-ontologies 0.8.1-1
  •  shared-mime-info 1.0-0ubuntu4.1
  •  shim 0.4-0ubuntu4
  •  shim-signed 1.5~12.04.2+0.4-0ubuntu4
  •  shotwell 0.12.3-0ubuntu0.1
  •  simple-scan 3.4.3-0ubuntu1
  •  smartmontools 5.41+svn3365-1
  •  smbclient 2:3.6.3-2ubuntu2.9
  •  smbfs 2:5.1-1ubuntu2
  •  sni-qt 0.2.5-0ubuntu3
  •  software-center 5.2.10
  •  software-center-aptdaemon-plugins 0.1.2
  •  software-properties-common 0.82.7.7
  •  software-properties-gtk 0.82.7.7
  •  soprano-daemon 2.7.5+dfsg.1-0ubuntu1
  •  sound-theme-freedesktop 0.7.pristine-2
  •  speech-dispatcher 0.7.1-6ubuntu3
  •  sqlite3 3.7.9-2ubuntu1.1
  •  sqlitebrowser 2.0.0~beta1+ds.1-2
  •  sqliteman 1.2.2-0ubuntu4
  •  sqliteman-doc 1.2.2-0ubuntu4
  •  squashfs-tools 1:4.2-4build1
  •  ssh-askpass-gnome 1:5.9p1-5ubuntu1.1
  •  sshfs 2.3-1ubuntu0.1
  •  ssl-cert 1.0.28ubuntu0.1
  •  steghide 0.5.1-9build2
  •  strace 4.5.20-2.3ubuntu1
  •  sudo 1.8.3p1-1ubuntu3.4
  •  synaptic 0.75.9ubuntu1
  •  syslinux 2:4.05+dfsg-2
  •  syslinux-common 2:4.05+dfsg-2
  •  syslinux-legacy 2:3.63+dfsg-2ubuntu5
  •  systemback 0.7.7.501precise1
  •  systemback-gtk 0.7.7.501precise1
  •  systemback-gui-common 0.7.7.501precise1
  •  system-tools-backends 2.10.2-1ubuntu1
  •  sysvinit-utils 2.88dsf-13.10ubuntu11.1
  •  sysv-rc 2.88dsf-13.10ubuntu11.1
  •  tableau-parm 0.2.0-1ubuntu1
  •  tar 1.26-4ubuntu1
  •  tcl8.4 8.4.19-4ubuntu3
  •  tcl8.5 8.5.11-1ubuntu1
  •  tcpd 7.6.q-21
  •  tcpdump 4.2.1-1ubuntu2
  •  tcpflow 0.21.ds1-6
  •  tdb-tools 1.2.9-4
  •  telepathy-idle 0.1.11-2ubuntu0.1
  •  telnet 0.17-36build1
  •  thunderbird 1:24.2.0+build1-0ubuntu0.12.04.1
  •  thunderbird-gnome-support 1:24.2.0+build1-0ubuntu0.12.04.1
  •  thunderbird-locale-en 1:24.2.0+build1-0ubuntu0.12.04.1
  •  thunderbird-locale-en-us 1:24.2.0+build1-0ubuntu0.12.04.1
  •  time 1.7-23.1
  •  tk8.4 8.4.19-4
  •  tk8.5 8.5.11-1
  •  toshset 1.76-2
  •  totem 3.0.1-0ubuntu21.1
  •  totem-common 3.0.1-0ubuntu21.1
  •  totem-mozilla 3.0.1-0ubuntu21.1
  •  totem-plugins 3.0.1-0ubuntu21.1
  •  traceroute 1:2.0.18-1
  •  transmission-common 2.51-0ubuntu1.3
  •  transmission-gtk 2.51-0ubuntu1.3
  •  tsconf 1.0-10
  •  tshark 1.6.7-1
  •  ttf-dejavu-core 2.33-2ubuntu1
  •  ttf-freefont 20100919-1
  •  ttf-indic-fonts-core 1:0.5.11ubuntu1
  •  ttf-punjabi-fonts 1:0.5.11ubuntu1
  •  ttf-ubuntu-font-family 0.80-0ubuntu2
  •  ttf-wqy-microhei 0.2.0-beta-1ubuntu1
  •  tzdata 2013g-0ubuntu0.12.04
  •  ubiquity-casper 1.315.1
  •  ubuntu-artwork 57
  •  ubuntu-docs 12.04.6
  •  ubuntu-extras-keyring 2010.09.27
  •  ubuntu-keyring 2011.11.21.1
  •  ubuntu-minimal 1.267.1
  •  ubuntu-mono 0.0.40
  •  ubuntuone-client 3.0.2-0ubuntu2
  •  ubuntuone-client-gnome 3.0.1-0ubuntu1
  •  ubuntuone-control-panel 3.0.1-0ubuntu1
  •  ubuntuone-couch 0.3.0-0ubuntu4
  •  ubuntuone-installer 3.0.2-0ubuntu1.1
  •  ubuntu-sounds 0.13
  •  ubuntu-sso-client 3.0.2-0ubuntu3
  •  ubuntu-sso-client-gtk 3.0.2-0ubuntu3
  •  ubuntu-standard 1.267.1
  •  ubuntu-system-service 0.2.2.1
  •  ubuntu-tweak 0.8.6-1~precise1
  •  ubuntu-wallpapers 0.34.1
  •  ubuntu-wallpapers-precise 0.34.1
  •  ucf 3.0025+nmu2ubuntu1
  •  udev 175-0ubuntu9.4
  •  udisks 1.0.4-5ubuntu2.1
  •  ufw 0.31.1-1
  •  unattended-upgrades 0.76ubuntu1
  •  undbx 0.20-1ubuntu1
  •  unhide 20110113-4
  •  unionfs-fuse 0.24-2.1ubuntu1
  •  unity-greeter 0.2.9-0ubuntu1.2
  •  uno-libs3 3.5.7-0ubuntu5
  •  unzip 6.0-4ubuntu2
  •  update-inetd 4.41
  •  update-manager 1:0.156.14.11
  •  update-manager-core 1:0.156.14.11
  •  update-notifier 0.119ubuntu8.6
  •  update-notifier-common 0.119ubuntu8.6
  •  upower 0.9.15-3git1ubuntu0.1
  •  upstart 1.5-0ubuntu7.2
  •  ure 3.5.7-0ubuntu5
  •  ureadahead 0.100.0-12
  •  usb-creator-common 0.2.38.2
  •  usb-creator-gtk 0.2.38.2
  •  usb-modeswitch 1.2.3+repack0-1ubuntu2
  •  usb-modeswitch-data 20120120-0ubuntu1
  •  usbmuxd 1.0.7-2ubuntu0.1
  •  usbutils 1:005-1
  •  user-setup 1.42ubuntu3
  •  util-linux 2.20.1-1ubuntu3
  •  uudeview 0.5.20-3.2
  •  uuid-dev 2.20.1-1ubuntu3
  •  uuid-runtime 2.20.1-1ubuntu3
  •  vbetool 1.1-2ubuntu1
  •  vim-common 2:7.3.429-2ubuntu2.1
  •  vim-tiny 2:7.3.429-2ubuntu2.1
  •  vinetto 0.6.0~alpha-1
  •  vino 3.4.2-0ubuntu1.3
  •  virtuoso-minimal 6.1.4+dfsg1-0ubuntu1
  •  virtuoso-opensource-6.1-bin 6.1.4+dfsg1-0ubuntu1
  •  virtuoso-opensource-6.1-common 6.1.4+dfsg1-0ubuntu1
  •  vlc 2.0.8-0ubuntu0.12.04.1
  •  vlc-data 2.0.8-0ubuntu0.12.04.1
  •  vlc-nox 2.0.8-0ubuntu0.12.04.1
  •  vlc-plugin-notify 2.0.8-0ubuntu0.12.04.1
  •  vlc-plugin-pulse 2.0.8-0ubuntu0.12.04.1
  •  wamerican 7.1-1
  •  watershed 6
  •  wbritish 7.1-1
  •  wget 1.13.4-2ubuntu1
  •  whiptail 0.52.11-2ubuntu10
  •  whois 5.0.15ubuntu2
  •  whoopsie 0.1.33
  •  wipe 0.22-1
  •  wireless-tools 30~pre9-5ubuntu2
  •  wireshark 1.6.7-1
  •  wireshark-common 1.6.7-1
  •  wodim 9:1.1.11-2ubuntu2
  •  wpasupplicant 0.7.3-6ubuntu2.2
  •  x11-apps 7.6+5ubuntu1
  •  x11-common 1:7.6+12ubuntu2
  •  x11proto-composite-dev 1:0.4.2-2
  •  x11proto-core-dev 7.0.22-1ubuntu0.1
  •  x11proto-damage-dev 1:1.2.1-2
  •  x11proto-fixes-dev 1:5.0-2ubuntu1
  •  x11proto-input-dev 2.3-1~precise1
  •  x11proto-kb-dev 1.0.5-2
  •  x11proto-randr-dev 1.4.0+git20120101.is.really.1.4.0-0ubuntu1~precise2
  •  x11proto-render-dev 2:0.11.1-2
  •  x11proto-xext-dev 7.2.0-3
  •  x11proto-xinerama-dev 1.2.1-2
  •  x11-session-utils 7.6+2
  •  x11-utils 7.6+4ubuntu0.1
  •  x11-xfs-utils 7.6+1
  •  x11-xkb-utils 7.6+4
  •  x11-xserver-utils 7.6+3
  •  x11-xserver-utils-lts-raring 7.7~3ubuntu2~precise1
  •  xarchiver 1:0.5.2+20090319+dfsg-4
  •  xauth 1:1.0.6-1
  •  xbitmaps 1.1.1-1
  •  xcursor-themes 1.0.3-1
  •  xdeview 0.5.20-3.2
  •  xdg-user-dirs 0.14-0ubuntu2
  •  xdg-user-dirs-gtk 0.9-0ubuntu1
  •  xdg-utils 1.1.0~rc1-2ubuntu6
  •  xdiagnose 2.5.3
  •  xfonts-base 1:1.0.3
  •  xfonts-encodings 1:1.0.4-1ubuntu1
  •  xfonts-mathml 4ubuntu1
  •  xfonts-scalable 1:1.0.3-1
  •  xfonts-utils 1:7.6+1
  •  xinit 1.3.1-1
  •  xinput 1.5.99.1-0ubuntu2
  •  xkb-data 2.5-1ubuntu1.3
  •  xml-core 0.13
  •  xmount 0.6.0
  •  xorg 1:7.6+12ubuntu2
  •  xorg-docs-core 1:1.6-1ubuntu2
  •  xorg-sgml-doctools 1:1.10-1
  •  xserver-common 2:1.11.4-0ubuntu10.14
  •  xserver-common-lts-raring 2:1.13.3-0ubuntu6~precise3
  •  xserver-xorg-core-lts-raring 2:1.13.3-0ubuntu6~precise3
  •  xserver-xorg-input-all-lts-raring 1:7.7+1ubuntu4~precise1
  •  xserver-xorg-input-evdev-lts-raring 1:2.7.3-0ubuntu2b2~precise1
  •  xserver-xorg-input-mouse-lts-raring 1:1.7.2-3~precise1
  •  xserver-xorg-input-synaptics-lts-raring 1.6.2-1ubuntu6~precise1
  •  xserver-xorg-input-vmmouse-lts-raring 1:12.9.0-0ubuntu3~precise1
  •  xserver-xorg-input-wacom-lts-raring 1:0.19.0-0ubuntu1~precise1
  •  xserver-xorg-lts-raring 1:7.7+1ubuntu4~precise1
  •  xserver-xorg-video-all-lts-raring 1:7.7+1ubuntu4~precise1
  •  xserver-xorg-video-ati-lts-raring 1:7.1.0-0ubuntu2~precise1
  •  xserver-xorg-video-cirrus-lts-raring 1:1.5.2-0ubuntu1~precise1
  •  xserver-xorg-video-fbdev-lts-raring 1:0.4.3-0ubuntu1~precise1
  •  xserver-xorg-video-intel-lts-raring 2:2.21.6-0ubuntu4.3~precise1
  •  xserver-xorg-video-mach64-lts-raring 6.9.3-0ubuntu1~precise1
  •  xserver-xorg-video-mga-lts-raring 1:1.6.2-0ubuntu1~precise1
  •  xserver-xorg-video-modesetting-lts-raring 0.7.0-0ubuntu2~precise1
  •  xserver-xorg-video-neomagic-lts-raring 1:1.2.7-0ubuntu1~precise1
  •  xserver-xorg-video-nouveau-lts-raring 1:1.0.7-0ubuntu1~precise1
  •  xserver-xorg-video-openchrome-lts-raring 1:0.3.1-0ubuntu1~precise1
  •  xserver-xorg-video-r128-lts-raring 6.9.1-0ubuntu1~precise1
  •  xserver-xorg-video-radeon-lts-raring 1:7.1.0-0ubuntu2~precise1
  •  xserver-xorg-video-s3-lts-raring 1:0.6.5-0ubuntu3~precise1
  •  xserver-xorg-video-savage-lts-raring 1:2.3.6-0ubuntu1~precise1
  •  xserver-xorg-video-siliconmotion-lts-raring 1:1.7.7-0ubuntu1~precise1
  •  xserver-xorg-video-sis-lts-raring 1:0.10.7-0ubuntu1~precise1
  •  xserver-xorg-video-sisusb-lts-raring 1:0.9.6-0ubuntu1~precise1
  •  xserver-xorg-video-tdfx-lts-raring 1:1.4.5-0ubuntu1~precise1
  •  xserver-xorg-video-trident-lts-raring 1:1.3.6-0ubuntu2~precise1
  •  xserver-xorg-video-vesa-lts-raring 1:2.3.2-0ubuntu1~precise1
  •  xserver-xorg-video-vmware-lts-raring 1:12.0.2+git.e5ac80d8-0ubuntu1~precise1
  •  xterm 271-1ubuntu2.1
  •  xtrans-dev 1.2.6-2
  •  xul-ext-ubufox 2.7-0ubuntu0.12.04.1
  •  xz-lzma 5.1.1alpha+20110809-3
  •  xz-utils 5.1.1alpha+20110809-3
  •  yad 0.25.1-1~webupd8~precise
  •  yelp 3.4.1-0ubuntu1
  •  yelp-xsl 3.4.1-1
  •  zenity 3.4.0-0ubuntu4
  •  zenity-common 3.4.0-0ubuntu4
  •  zenmap 5.21-1.1ubuntu1
  •  zfs-fuse 0.6.9-1build1
  •  zip 3.0-4
  •  zlib1g 1:1.2.3.4.dfsg-3ubuntu4
  •  zlib1g-dev 1:1.2.3.4.dfsg-3ubuntu4


Reader Ratings
Reader supplied reviews for CAINE

Average rating
7.0
from 1 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on CAINE?
Please include a few pros and a few cons, along with your overall impression of the operating system.

Version:

Rating:    out of 10

Comments (maximum 2,048 characters):




Past reviews - sort by:

Version: 8.0
Rating: 7
Date: 2017-05-17
Votes: 1


IT IS VERY USER FRIENDLY
THE BEST FORENSIC DISTRO


IF IT COULD USE SOME OTHER LIGHTWEIGHT DESKTOP FOR HIGHER SPEED


Was this review helpful? Yes No



Copyright (C) 2001 - 2017 Unsigned Integer Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1HVdyGfP8s37z19wmbcsnwSPSvFnssu5Mu • PayPal.me/distrowatchweekly